Assistive Technology Resources for Children and Adults with Disabilities

Solutions

Using AT to Support
Literacy Among
Individuals with

Moderate to Profound
Disabilities

Video Modeling:
Smartphones for Smart
Teaching

DISKOVERIES: iOS7 and
the iPad

Is it Possible?
Accessible and
Affordable Digital
Tools jof SOLERTER )]
SpPEtialNeeds

WHETRSAHeogviodeling ?

ASSistive Technology:
HOWEVERIDIBUSIness in a
Rural Setting

WOTKINg®With Speech
RECOgMubNENnd People
WHOIaVe Visual

f -
3 Impairment

www.closingthegap.com



STAFF

Dolores Hagen ...... PUBLISHER

Budd Hagen EDITOR

Connie Kneip
VICE PRESIDENT /
GENERAL MANAGER

MANAGING
EDITOR/
SALES MANAGER

Megan Turek

Jan Latzke ...... SUBSCRIPTIONS

Sarah Anderson
ADMINISTRATIVE ASSISTANT

Becky Hagen

Marc Hagen
DEVELOPMENT

ONLINE
SUBSCRIPTIONS

One-year online subscription
$110 per year; One-year student
online subscription (Electronic
Textbook) $50.

All subscriptions from outside the
United States must be accompa-
nied by a money order or a check
drawn on a U.S. bank and payable
in U.S. funds. Purchase orders are
accepted from schools or institu-
tions in the United States.

PUBLICATION
INFORMATION

Closing The Gap (ISSN: 0886-
1935) is published bi-monthly
in February, April, June, August,
October and December.

CONTACT
INFORMATION

Please address all correspon-
dence to Closing The Gap, P.O.
Box 68, Henderson, MN 56044.
Telephone 507-248-3294; Fax
507-248-3810. E-mail <info@
closingthegap.com>; Website
<www.closingthegap.com>.

COPYRIGHT

Entire content is copyright 2014
by Closing The Gap, Inc., all rights
reserved. Reproduction in whole
or in part without written permis-
sion is strictly prohibited.

EDITOR’S NOTE

The information provided by
Closing The Gap, Inc. in no way
serves as an endorsement or
guarantee by Closing The Gap,

contents

volume 32 | number 6

february / march, 2014

12

15

Using Assistive Technology
to Support Literacy Among
Individuals with Moderate
to Profound Disabilities

By Jenny Shanker and
Rachael Smolen

Video Modeling:
Smartphones for Smart

Teaching
By Susan Ellis

DISKOVERIES: i0S7 and the
iPad
By Joan Tanenhaus

24

27

31

33

Is it Possible? Accessible
and Affordable Digital
Tools for Students With

Special Needs
By Dr. Jennifer Courduff

What is Video Modeling?
By Brenna Noland and Sarah
Murray Koopman

Assistive Technology: How
we do Business in a Rural
Setting

By Jim Roberts Tina Brestrup
and Barb Pline

Working with Speech

Recognition and
People who Have Visual

Impairment
By Luke Scriven

WORD EMAIL
CONTACT INTERMNET

PHONE READ/SCAN

OFFICE MEDIA/BOOK




d Closing The Gap
,/qﬁ 720U / October 15-17, 2014
e October 13-14, 2014

MINNEAPOLIS, MINNESOTA

MARK YOUR CALENDAR - PLAN TO ATTEND!

The Closing The Gap Conference is truly more than a conference,
it is a network of invaluable resources — teachers, therapists, clinicians, parents, end
users and manufacturers — all emphatically working together to change lives with
assistive technology. The 32" Annual Closing The Gap Conference promises nothing
less than excellence!

Early registration, parent, student, group and other discounted rates are available. *30 RETURN DISCOUNT
A %30 “RETURN” DISCOUNT

+ PRECONFERENCE WORKSHOPS Day-long workshops, conducted by nationally recognized is available to ANY past confer-
leaders in the field, providing in-depth professional skills necessary to successfully implement assistive ence registrant and must be
technology in the lives of persons with disabilities. used by JUNE 30, 2014.

» OVER 200 PRESENTATION HOURS AND HANDS-ON LAB OPPORTUNITIES T oo wortenons
Sessions describing and/or demonstrating successful strategies and practical applications of assistive OR conference registration and
technology for persons of all ages with disabilities. is IN ADDITION to any and all

other applicable discounts.
+ COMMERCIAL EXHIBITS Extensive exhibition area displaying and demonstrating state-of-the-art

assistive technology products and implementation strategies. Irfe:qeugi]if;:%r?tglinc% dyeOLIJRIVEV'iI!lUb:N
« CEUS AND ACADEMIC CREDIT AVAILABLE! Ct checkout. )

Learn more at www.closingthegap.com

ONLINE REGISTRATION AVAILABLE APRIL 1, 2014

Conference - Wednesday, Thursda y Friday, October 15-1 7, 2014 Includes Preview of Exhibits — Tuesday, October 14, 5:30 pm - 8:00 pm

Registration Received On or Before July 1 - September 12 - Octobc_er 3-
June 30 September 11 October 2 Onsite

Standard Rate $440 $490 $515 $540

Group Di5°°u“t - 5 or more Groups 5+ Deduct $30 | Groups 5+ Deduct $30 | Groups 5+ Deduct $30 | Groups 5+ Deduct $30

2{;‘;&'?;;;;‘;2:3' ni S‘;Zggc"gved at the same time. Groups 8+ Deduct $50 | Groups 8+ Deduct $50 | Groups 8+ Deduct $50 | Groups 8+ Deduct $50
Parent Rate (A letter describing your child’s disability must accompany registration) $300
Full-time Student Rate (Proof of full-time student status must accompany registration) $300
Presenter Rate $350 $400
Exhibitor Rate $350 $400
Single-Day and Exhibit Hall Only Registration
Thursday Only - October 16 $300
Friday Only - October 17 $150
Exhibit Hall Only - Tuesday evening through Friday, October 14-17 $175

Preconference Workshops - Monday and Tuesday, October 13-14, 2014

Includes Preview of Exhibits — Tuesday, October 14, 5:30 pm - 8:00 pm

Two-day Workshop, Monday and Tuesday, October 13-14 $490
Monday, October 13 $275
Tuesday, October 14 $275

BUNDLED PRICING! Monday and Tuesday Bundle ($60 savings) $490
ONLINE RESOURCE DIRECTORY

A guide to the latest assistive technology products for children and adults with disabilities

www.closingthegap.com/solutions/search/

2014

Online Edition

LOGIN TODAY

» PRODUCT GUIDE

» Hardware products
THE MOST COMPREHENSIVE ASSISTIVE TECHNOLOGY GUIDE AVAILABLE TODAY!
This directory is the culmination of a year-round search for products for children

and adults with disabilities. By knowing what initial steps to take, this directory

will prove indispensible for development and implementaiton of this technology.
Closing The Gap

WEBINARS

Engag i I'Ig and I nte raCtiVE! CEUs available for live webinars!

Live webinars will be archived within two months.
Archived webinars included with an online Closing The Gap Solution subscription at no additional fee.

Register $55 each (single-participant fee)
Online: www.closingthegap.com/store/webinars/

(Sponsored webinars not included.)

T 0 T O A TR e

Switch Access for iOS 7 on
the iPad - All Live!

MONDAY, FEBRUARY 3, 2014
10:00 AM - 11:30 AM cst

This webinar will focus on switch access
for I0S 7 on the iPad using both Voice
Over and Switch Control. It will be a live
demonstration and discussion, with the
main focus on how to use and configure
Switch Control with the Blue2, Tecla,
Switch2Scan, J-Pad, Applicator, RJ Cooper
Bluetooth Switch Interface and others.
The live format will promote question
and answer time and demonstrations on
request, for both switch access within apps
and switch access to the entire iPad.
PRESENTER: DAN HERLIHY

Apps for Independence

THURSDAY, FEBRUARY 27, 2014
1:00 PM - 2:30 PM cst

The iPad has proven to be a powerful tool
in the classroom for students with diverse
learning needs. As our students get older,
itis important to develop skills that foster
greater independence. With today’s mobile
technologies, we can provide many of our
student’s and young adults with tools that
can allow them greater independence.
This session will look at apps for daily
living, vocational, personal and social,
communication, behavior management
and more. This session assumes that you
have a basic understanding on how to use
the iPad and its accessibility features.
PRESENTER: MARK COPPIN

The Sound of Autism!
These are a Few of My
Favorite Tech Things
THURSDAY, MARCH 6, 2014
3:00 PM - 4:30 PM cst

Participants will leave this fast-paced
webinar with numerous examples of
technology, including some of my favorite

apps, websites, curriculums and strategies
specific to meeting the unigue learning
and behavioral needs of students with
ASD. This “show and tell"comes to you
from 30 years of working in the field of
autism and sorting through a plethora of
strategies and resources along the way.
An interactive Web-based resource will be
shared for participants to also add their
personal favorites, because it's all about
spreading the word!

PRESENTER: SUSAN STOKES

Top Apps for the Diverse
Learner

THURSDAY, MARCH 27, 2014
3:00 PM - 4:30 PM cor

The iPad is an excellent tool for meeting
the needs of diverse learners. With over
1,000,000 apps available in the App store,
there are so many apps that can meet
the unique learning styles and needs of
our students. In this webinar, participants
will be provided with information on
apps that can support learners in various
educational settings.

We will cover the accessibility and
universal design features built into iOS

7 and how to use them in classroom
settings. Then participants will then
explore ways to adapt classroom materials
for delivery on the iPad to meet the

needs of the diverse learner. We will then
explore apps that can be used to make
the diverse learner more independent in
the classroom and that can assist students
with unique learning challenges. This
session assumes that you have a basic
understanding on how to use the iPad and
its basic accessibility features.
PRESENTER: MARK COPPIN

Apps to Support Older
Students

THURSDAY, APRIL 17, 2014
10:00 AM - 11:30 AM cor

The iPad has proven to be a powerful tool
in the classroom for students with diverse
learning needs. As our students get older,
many struggle trying to keep up with the
increasing workload. They may struggle
with keeping up with reading and/or
writing and start falling behind. There

are are wide variety of apps that can be
used to support the struggling readers
and writers and provide them with tools
to help them keep pace. This webinar

will cover apps for adapting reading and
writing materials, note-taking, classroom
management, OCR (Optical Character
Recognition, Word Prediction and more.
This session assumes that you have a basic
understanding on how to use the iPad and
its accessibility features.

PRESENTER: MARK COPPIN

REGISTER YOUR

ENTIRE STAFF
+Earn CEUSs!

Number of Price Per
Individuals Person
1-4 55
5-24 $50
25+ 45

Don’t see a date that
works for you?

Contact us to coordinate a webinar
for your group or organization!

Glosing The Gap

Educator and the

nology, Anne Carlsen
Center for Children,
Jamestown, ND.

MARK COPPIN,BS,
is an Apple Distinguished

Director of Assistive Tech-

WEBINAR PRESENTERS:

DAN HERLIHY
is an Assistive Tech-
nology/Technology
Resource Specialist,
Connective Tech-

nology Solutions, Inc,,

SUSAN STOKES,
M.A, CCC-SLPis an
Educational Autism
Consultant and
Trainer, Fond du

Lac, WI.

LIVE WEBINAR
SPONSORED BY

textHELP

Attendees Participate
FREE OF CHARGE!

Register Online:

www.closingthegap.com/store/webinars

Gone Google?
Accessibility Tools
for Struggling
Readers and Writers

THURSDAY, FEBRUARY 6, 2014
1:00 PM - 2:00 PM CST

Millions of students use Google Apps

for Education to create, consume and
collaborate on information every day.
However, many of these students, including
struggling readers and writers, students
with learning disabilities and English
Language Learners, do not have the
supports they need when working within
the Google Apps environment. Attendees
at this webinar will learn how Texthelp's
cloud-based Google accessibility tools can
help overcome this barrier by integrating
support tools, such as text-to-speech, word
prediction, text and picture dictionaries,
study skills and more. These supports help
to make common file types, such as Google
Docs, PDF, ePub, KES and the Web, acces-
sible through the Google Chrome Web
browser on PCs, Macs and Chromebooks.

For those looking for a more traditional
approach, the presenter will also discuss
Texthelp's desktop offering, Read&Write
Gold, and the supports it provides for
Chrome and Google Docs directly from the
Read&Write Gold toolbar.

Both of these innovative solutions for
Google allow students with reading difficul-
ties to have access to the same content as
others on a wide range of devices at home,
school or anywhere they are needed. This
webinar is a must for anyone using Google
in their school/district/college.

PRESENTER: JASON
CARROLL, Product
Marketing Manager for North
America, Texthelp, Inc.

Certificate of webinar
participation
available upon request.
The 2014 Conference builds on a tradition of

Wednesday, Thursday and Friday

OCTOBER 15-17, 2014

Preconference Workshops
Monday and Tuesday, October 13-14, 2014

MINNEAPOLIS, MINNESOTA

PARTICPATION

Closing The Gap’s Annual Conference has an international reputation as a leading source for information
on innovative applications of assistive technology for persons with disabilities.

People with disabilities, special educators, rehabilitation professionals,

-

= providing a comprehensive examination of the administrators, service/care providers, personnel managers, government
m most current uses of technology by persons with  officials and hardware/software developers will share their experiences and

- TN disabilities and the professionals who work with insights at what has become known as the best educational AT conference

them.

Topics will cover a broad spectrum of technology
as it is being applied to all disabilities and
age groups in education, rehabilitation,
vocation and independent living.

in North America.

Groups or individuals who wish to participate in Closing The Gap’s 2014
Conference should submit their proposals for one-hour and multiple-hour
presentations as soon as possible.

SUBMISSION DEADLINE: 2:00 pm Central Daylight Time, Thursday, May 8, 2014.

PROPOSALS

Closing The Gap will consider proposals
for one-hour or multiple-hour sessions that
describe and/or demonstrate successful
applications of assistive technology for
persons with disabilities.

Proposals are invited that report results of current
applications; research; development of hardware,
software or adaptive devices; model programs or
procedures used by and for persons with disabilities.

Proposals for sessions that demonstrate the use of
software programs, mobile apps, adaptive devices or
the innovative use of assistive technology are highly
encouraged — especially specific how-tos, tips and
tricks and product comparisons.

Proposals should focus on practical applications,
implementation strategies and best practices, rather
than theoretical discourse.

Proposal content should be supported by evidence
and should include quantitative performance data.

Proposals for open forums in which participants
discuss, comment openly and share ideas and
opinions relevant to a primary subject or focus are
also encouraged.

PROCEDURE

ABSTRACT: A 300- to 500-word abstract must
accompany the proposal form.

SUMMARY: A separate, 100-word summary must
also be submitted for inclusion in the Conference
Directory.

PROPOSAL FORM: The proposal form must be
completely filled out and returned with the abstract
and summary or submitted online.

NOTIFICATIONS

Confirmation of presentation proposal acceptance/
declination, and confirmation of specific date and time
of accepted presentation will be sent by the first week
in August.

In offering to present a paper, it is expressly
understood that the presentation may be scheduled
at any time on any of the conference days at the
discretion of the conference organizers.

Presenters will be expected to provide all handouts at
the conference. In addition, handouts must be made
available to Closing The Gap for posting on Closing
The Gap’s website.

Selected manuscripts submitted by conference
presenters will be published in Closing The Gap
Solutions. Guidelines for submitting materials for
these proceedings will be sent upon confirmation of
presentation acceptance.

Online submission available at:

www.closingthegap.com

REGISTRATION

Presenters may register for the
three-day (October 15-17, 2014)
conference for $350 if registration
received on or before September 11,
$400 if received after September 11,
(regular registration is $490 / $540).

Presenters do not have to register for
the conference to present; however,
only those presenters who have
registered may attend conference
sessions/exhibits other than their
own.

All-day preconference workshops
are scheduled for October 13-14 and
cost $275 for one day or $490 for
two days.

“RETURN”
DISCOUNT

A $30 “return” discount is available
to ANY past conference registrant
and must be used by June 30, 2014.

This discount can be used for
any preconference workshop OR
conference registration and is IN
ADDITION to any and all other
applicable discounts.

If registering online, you will be
required to enter and apply code
RETURN at checkout.

Closing The Gap

526 Main Stree, P.O. Box 68, Henderson, MN 56044
Phone: 507-248-3294; Fax: 507-248-3810; Email: info@closingthgap.com




Using Assistive Technology to
Support Literacy Among Individuals with

Moderate to Profound Disabilities

Reading this excerpt from Dr. Seuss’ | Can Read With My
Eyes Shut! resonates with us because as a speech-lan-
guage pathologist and librarian, we know that the more
students can read, the bigger the world is for them. But
what if students have a hard time accessing text? What if
they can’t turn the pages of the book, speak the words on
the page, understand the meaning of what’s on the page
and/or attend to the page? These are some of the dif-
ficulties that many students with moderate to profound
cognitive and physical disabilities face when it comes to
reading.

Imagine walking into our school library, full of eager students,
ready to learn. The librarian has planned a lesson about Chris-
topher Columbus for the upcoming holiday and is going to
read a biography. However, this is an extraordinary school: the
students here have cerebral palsy, Rett Syndrome, Down Syn-
drome and autism, among many other moderate to profound
disabilities. Many are nonverbal. The teacher needs to make
significant accommodations so that students can participate
with this lesson. In our school, the librarian works closely with
the speech-language pathologist to plan lessons and strate-
gies to maximize the students’ access and comprehension of
the material being taught. In this article, we will show you both
low-tech and high-tech adaptations we’ve developed and im-
plemented to assist students in accessing and understanding

66
There are so many things you can learn about, but

You’ll miss the best things if you keep your eyes shut.
The more that you read, the more things you will know.
The more that you learn, the more places you’ll go.

If you read with your eyes shut, you’re likely to find
That the place where you’re going is far, far behind.
So that’s why | tell you to keep your eyes wide,
Keep them wide open . .. at least on one side!

09

books, thus opening their world to as many far off places as
they can go.'

ACCESS

The first step in helping a student with disabilities engage with
and participate in reading is to provide them with access to
print materials. One way is to use a predictable book, such as
the classic Bear Snores On by Karma Wilson, and record the
predictable line (“But the bear snores on. . . “) into a single mes-
sage speech generating device (SGD), such as a one-step from

""We have used these adaptations and resources mentioned in this article exclusively with students in the school setting; however, many of them are between the ages of 18 and 22. For
that reason, we feel it should be noted that these resources and accommodations can also be used with individuals beyond the school years if desired.

Library system. jenny.shanker@apsva.us

.i bucksiu.org
JENNY SHANKER, MLS, Stratford Program, Arlington Public Schools, Arlington, VA. Jenny has worked as the librarian
at the Stratford Program for the past three years. Previous to that, she was a children’s librarian for the Arlington Public

RACHAEL SMOLEN, M.S,, CCC-SLP, Bucks County Intermediate Unit #22, Bucks County, PA

Rachael began working for the Intermediate Unit this past August, working with students on a caseload, as well as
serving on their assistive technology team. Previous to that, she worked in the Arlington Public Schools in Arlington, VA
for 14 years, serving as a therapist to students, as well as being a member of the assistive technology team. rsmolen@

www.closingthegap.com 7



Ablenet or a Mini-Com from Enabling De-
vices. Each time that line appears in the
book, the student will have the opportu-
nity to participate in reading. Going be-
yond the single message device, multiple
pages can be recorded into a multi-mes-
sage SGD, such as a LITTLE Step-by-
Step Communicator by Ablenet, so that
the individual can read multiple pages of
a book or an entire book aloud.

Another way is to use the Bookworm by
Ablenet. This allows an individual to ac-
cess an entire book, though they may
need assistance turning the pages by
activating a capability switch with the
pre-recorded pages. Lastly, a book can
be adapted in programs, such as Pow-
erPoint or Keynote and when a capabil-
ity switch is attached to the computer, it
becomes an adapted book so that the
user is able to turn the pages (and pos-
sibly hear it read aloud) at their own pace.
Please note, when adapting books, it is
important to be aware of copyright laws
so that you are using the material legally.
We have included a few resources at the
end to give you more information about
this.

Finally, for students with visual and/or
attention disabilities, we have adapted
board books with materials, such as
Bendaroos or Wikki Stix, which are wax-
covered, bendable, reusable sticks. By
placing them around a particular picture,
we assist individuals by giving them tac-
tile input. See photo 1.

COMPREHENSION

Once we have determined how to assist
an individual with accessing books, the
next step is to figure out if the individual
is learning from what they are reading —in
other words, the comprehension piece!

Picture Symbols: One way we have found
to work on this is by using photographs
or picture communication symbols, such
as those found in Boardmaker by Mayer-
Johnson. These can be made ahead of
time so that the evaluator is ready to ask
the individual comprehension questions.
Of course, depending on the level of the
individual, the evaluator may want to offer
two to four options of the correct answer
(though the more options available, the
more that needs to be managed by the
evaluator). See photo 2.

The evaluator can read one or more pag-

8 www.closingthegap.com

es at a time and then hold the photos/
picture symbols in a way that they are
accessible to the individual (e.g., hold-
ing two options in front of the individual
or placing the options on a board with
Velcro or tape so that more options are
available). We ask them to answer a
question from the book and they choose
the answer from the options presented to
them.

A fun and engaging activity that we often
do with our students is to create images
for the characters, actions or concepts in
a book and either print them out on pa-
per or mount them onto popsicle sticks
or strips of cardboard. This works espe-
cially well for dramatic stories. As we read
a book together, students will listen to the
story and hold up their picture(s) when-
ever that character or concept appears
in the book. For nonverbal students, it’s
a way for them to demonstrate compre-
hension and attention to the book. If the
student is verbal, it's an opportunity for
them to describe what’s happening in the
story. It keeps the students’ attention on

the story because they know they need
to do their part when it comes up in the
book.

iPad Apps: In addition to these low-tech
ways of determining comprehension,
there are a variety of iPad apps that can
be programmed and used to supplement
lessons. Tablets, like the iPad, are poten-
tially difficult to use in a whole-class les-
son because only one student at a time
can see what is on the iPad. However,
with an AppleTV ($100) and a projec-
tor, which many teachers already have
in their classrooms, the iPad becomes
a tool that all students can view at the
same time.

Two apps that we use extensively to ask
comprehension questions are Choice-
Board Creator (free) (See photo 3.) and
See Touch Learn (free, but image libraries
cost extra). You can program your own
questions from the book and include
images from either the iPad’s camera
or from the Internet. Another indispens-
able app is My ChoiceBoard ($9.99). See

Photo 1: A student feels a carrot formed by Wikki Stix in a board book.

February / March, 2014



photos 4 and 5. Like the other apps,
you can use images from the Internet
or the iPad’s camera in creating choice
boards. Both of these apps are easily
programmed to adapt lessons and allow
students to show whether or not they un-
derstand the content of the lesson. An-
other app that we use is called Making
Sequences, which assists with working
on putting story elements in the correct
order. Bitsboard (free) is another app that
looks promising for our students. If you
have access to an iPad, check out these
apps and see how they can assist you
and your students with comprehension
skills.

Websites: We've found many websites
that assist students with literacy. The fol-
lowing is a list of a few that can be very
useful in bringing literacy and books to
individuals with disabilities.

Tar Heel Reader is a free collection of
user-created, accessible books covering
a multitude of topics. Students can both
read and create books. Books can be
speech enabled and accessed using mul-
tiple interfaces, including touch screens,
the IntelliKeys with custom overlays and
switches. Search options include topics,
ratings (some books are only appropriate
for more mature readers), review status
and language. The quality varies widely,
but it’s a great resource for free, short
and easily adapted books. In addition,
there are a variety of settings that can be
changed, based on the reader’s needs.
If desired, a teacher/evaluator can create
comprehension questions to go along
with the book to ensure the student is
gaining valuable information from the
text. And it’s useful for any budding au-
thors in your classroom! See photo 6.

We Give Books gives immediate access
to a collection of digital books published
by Penguin Group. It requires users to
create a free account, which gives any-
one free access to hundreds of books
that can be filtered by genre, author and
age of reader. No school has an unlimited
budget for books, so this is a great way to
supplement your collection. If a computer
is attached to a projector, a teacher can
read a book aloud to the class while the
students look at the pictures. Students
can also access the books and turn the
pages with a switch if they want to read
independently; however the books are

February / March, 2014

Photo 2: A student demonstrates her comprehension of the book by listening to a ques-
tion and choosing the right answer using picture symbols.

Photo 3: A student using the iPad app, ChoiceBoard Creator to demonstrate comprehen-
sion.

www.closingthegap.com 9



Photo 4: A student uses the iPad app, My ChoiceBoard, to show us that he understands
what is happening in these books.

Photo 6: This is an example of an adaptation that Rachael created to use with Tar Heel
Reader.

10 www.closingthegap.com

Photo 5: A screen shot from the My Choi-
ceBoard iPad app showing a lesson we
created about Ezra Jack Keats'book, The
Snowy Day.

not speech enabled on this website.

TumbleBooks is a subscription-only
resource for animated, talking picture
books. Many public and school library
systems purchase subscriptions, so
check with your local library or school
district. For independent access, teach-
ers can change the book’s settings to
“Manual” so the students can turn the
pages with a switch or keyboard. In simi-
lar fashion to Tar Heel Reader, a teacher/
evaluator can create materials to ensure
the student is attending to and compre-
hending the material being read. See
photo 7.

PebbleGo is a subscription-only research
database for emergent readers. It’s a su-
perb way to introduce research concepts
and skills to students. All text is read
aloud and searching is done by pictures,
rather than text. Students can explore
four main databases: Animals, Earth and
Space, Social Studies and Biographies.

Bookshare is an online library of digital
books for people with print disabilities.
It operates under an exception to U.S.
copyright law that allows copyrighted
books to be made available to people
with qualifying disabilities. Bookshare
members download books, textbooks
and newspapers and then read the ma-
terial using adaptive technology. This

February / March, 2014



Photo 7: Rachael created this comprehension tool to use with TumbleBooks.

service is free, but requires registration,
and each user must have a documented
qualifying disability. Many school districts
have a coordinator who handles Book-
share registration.

Baltimore City Public Schools Adapted
Library has books that have been adapt-
ed using picture communication symbols
from Boardmaker, a Mayer-Johnson pro-
gram. If you have your own copy of the
book, you can print the symbols and glue
them into your book so that you can read
it to your students.

Let’s Book It With Tech“Knowledgey,
a website developed by Vicki Blackwell
has many low- and high-tech ideas for
how to create and adapt books for stu-
dents.

Inspiration is easy to come by in our line
of work because we spend our days with
the magical combination of books and
our very special students. One of our fa-
vorite quotes to think about when going
about our work is this one, commonly at-
tributed to Jacqueline Kennedy Onassis:
“There are many little ways to enlarge your
child’s world. Love of books is the best of
all.” Stories enrich our lives; it is the birth-
right of us all, no matter our abilities. We
are obligated to bring this sense of won-
der to all of our students, but we know
that significant obstacles are in their way.

February / March, 2014

Our work of giving them access to the
books and aiding them in comprehension
gives them the keys they need to unlock
the wonderful ideas found in books. If we
can enrich the lives of students by giving
them books and adapting them so they
are able to access them, attend to them
and glean meaning from them, then we
will have enlarged their worlds.

RESOURCES

Resources for Making Adapted Books

Gallagher, R. (2011, January 26). Adapt-
ing books for computer access. [Web
log posting.] Retrieved from http://adapt-
ingcreatively.blogspot.com/2011/01/
adapting-books-for-computer-access.
html

This website has a good tutorial on using
PowerPoint to create adapted books.

National Library Service for the Blind and
Physically Handicapped (1996). NLS
factsheets: Copyright Law Amendment,
1996: PL 104-197 December 1996. Re-
trieved from http://www.loc.gov/nls/ref-
erence/factsheets/copyright.ntml.

Factsheet on the Chafee Amendment
from the National Library Service for the
Blind and Physically Handicapped (NLS).

Walter, R. (2002). How to create talking
books in PowerPoint 97 & 2000.

Retrieved from http://atto.buffalo.edu/
reqgistered/Tutorials/talkingBooks/ppt

ace.pdf.

A thorough tutorial on adapting books
using PowerPoint. Note: the legal infor-
mation contained in this document per-
tains to laws in the UK but it is otherwise
relevant.

10S APPS

See Touch Learn (free but image libraries
cost extra), http://goo.gl/AldnOX

Making Sequences ($4.99), http://goo.
al/WLRZmE
My Choice Board ($9.99), http://goo.
al/310CYw

Choice Board Creator (free), http://goo.
agl/BOALB5
Bitsboard (free), http://bitsboard.com/

WEBSITES

Tar Heel Reader: www.tarheelreader.org

We Give Books: www.wegivebooks.org

TumbleBooks:www.tumblebooks.com

PebbleGo: www.pebblego.com

Bookshare: www.bookshare.org

Baltimore City Public Schools Adapted
Library: http://goo.gl/O6Dc2R

Let's Book It With Tech“Knowledge”y:
www.vickiblackwell.com/makingbooks/

Vendors: The following is a non-compre-
hensive list of venders from whom the
assistive technology we spoke about in
this article can be purchased.

Ablenet: www.ablenetinc.com/

Enablemart: www.enablemart.com/

Enabling Devices: www.enablingdevices.
com

Mayer-dohnson (Boardmaker): www.
mayer-johnson.com/boardmaker-soft-
ware/ i
Video Modeling:

Smartphones for Smart Teaching

As technology grows, more and more
people have smartphones readily avail-
able. You may be thinking that this
article is going to inform you how to take
advantage of the thousands of apps that
already exist. But, it’'s not. Sure, there
are lots of apps that are targeted to help
our special kids immensely, but some-
times there’s just not “an app for that.”
So what else might | be suggesting to
do with that wonderful device that also
makes phone calls? Use your camera
feature and make a video of what you
want your child or student to learn. I'm
talking about video modeling. If your
child or student is a visual learner, a video
approach can have a profound impact!

AN INSPIRATIONAL STORY

| first realized how powerful videos could
be when | saw my own son Ryan, then
almost 5 and diagnosed with autism,
completely imitate a dance video he
was watching. It made me think. He
had been struggling with handwriting for
almost two years. In fact, he wouldn’t
even go near a crayon without having a
tantrum. | wondered if he would imitate
someone writing if | put it on TV. So, |
made a video of his occupational thera-
pist, Marnie Danielson, writing the letter
‘c.” She sang these wonderful rhythmic

chants (prompting how to form the letter)
that she had always sung with Ryan in
her clinic. Although she had used this
demonstration and singing technique for
months, it never seemed to click with
him. It occurred to me that he never had
that instruction in a flat screened, non-
imposing, non-invasive, visual approach.
For some reason, | just knew that was
exactly what he needed. He needed this
visual piece. The video we made went
through several different types of writing.
Working on the ABA (Applied Behavior
Analysis) design of “generalizing” (Stokes
& Baer, 1977), we demonstrated writing
on a chalkboard, as well as on paper.
By continuing these demonstrations, we
also worked on the repetition aspect that
is so critical for our ASD children to learn.
Additionally, we added props to keep his
attention and help make it fun.

When | showed Ryan our three-minute
video, he asked to watch it again. To my
surprise, he was smiling. He was “getting
it.” After the second viewing, | put a
marker in his hand and he didn’t throw
it. He was singing the chant and trying
to write. We had a breakthrough! Wow.
Could that be all that was needed? After
two years? Well...yes. It wasn’t that
he couldn’t do it; it was that we weren’t
teaching it to him in the way he needed
to learn.

AN EVIDENCE-BASED
PRACTICE

Video modeling is defined as a form of
observational learning in which desired
behaviors are learned by watching a
video demonstration and then imitating
the behavior of the model. Much to
my surprise, what we had successfully
experienced with Ryan was a method
of teaching children with autism that has
been around for decades. This type of
instruction has actually been researched
since 1970 (Creer & Miklich, 1970).
Marnie and | have now made several
professional, award-winning handwriting
videos over the past eight years. And we
consistently hear from families around
the world that nothing else would get
their child to write until they watched
our videos — obviously not just a “Ryan
phenomenon.”

Most research projects on video
modeling have focused on various
communication, functional, academic
and behavioral areas (Charlop-Christy,
M., Le, L, & Freeman, K, 2000; Creer &
Miklich, 1970; Kinney, E., 2003; Marcus
& Wilder 2009; Sherer, et al, 2001). They
have concluded that video modeling has
proven to be a more effective method
than live or “in vivo” teaching (Charlop-
Christy, M., Le, L, & Freeman, K, 2000).

12 www.closingthegap.com

0450. Susan Ellis can also be reached at info@thetvteacher.com.

SUSAN ELLIS is the mother of two boys on the autism spectrum. She has been interviewed on CNN, NBC, CBS
and various radio stations. Ellis is a published writer and national speaker on video modeling and visual strategies,
and she will be at the Closing The Gap conference in 2014. Ellis is the co-creator, producer and director of The TV
Teacher, LLC, which produces award-winning handwriting programs using video modeling. To learn more about The
TV Teacher handwriting programs and watch video demonstrations, please visit: www.thetvteacher.com 866-971-
The research has shown well enough
to support the criteria for the Center for
Exceptional Children guidelines as an
evidence-based practice (Bellini, S., &
Akullian, J., 2007).

So why does a video modeling approach
work so much better? The researchers’
suggestions concur with our own expe-
riences (Corbett, B., & Abdullah, M.,
2005).

e First, the TV restricts the field of focus
for children. Ever try and call a child’s
name when he is watching a video?
They are so engaged that they are
ignoring what is happening around
them.

e Teaching through videos can also
reduce the sensory component,
which can be overwhelming for many
children — especially for those on the
autism spectrum. For example, a child
smelling your floral shampoo, your hair
tickling his cheek, hearing another child
screaming in the hallway and constantly
being asked to make appropriate eye
contact can usually overload his sensi-
tive sensory system. He might be too
distracted to be completely engaged in
what you are trying to teach him.

¢ Another feature is that videos are very
motivating...for any child, even adults.
For some reason, when we see things
on TV, we believe it. We want it. We
want to re-enact it.

If we can eliminate the distractions,
reduce the sensory aspect and restrict
the focus, we might have a better shot
of gaining the child’s attention for a few
minutes. So, try teaching a new task
using this motivating method: a fun,
non-confrontational approach.

A NEW APPROACH

Recently, | was asked by a public school
county to give a presentation on video
modeling to their staff of special needs
Pre-K teachers. A few months later
| was enthusiastically approached by
one of the teachers who was amazed
at how she was finally making break-
throughs with her students. Using the
video modeling guidelines | suggested,
she had successfully helped “Tommy”
match colors in only a few minutes (See
photo). This had been a goal that they
had previously worked on for months

with no progression. Happily amazed,
this teacher then took on the daring task
of trying to get him to brush his teeth.
This was something that Tommy’s mom
had been struggling with for years due
to his severe sensory aversions. It only
took the teacher one video and a couple
of days, and Tommy was brushing!
Since most of the children in this teach-

er’'s classroom are on the autism spec-
trum, she has significantly augmented
her teaching approach to use video
modeling. As she mentioned, “Instead
of being constantly frustrated, I've turned
to video modeling and they are totally
getting the concepts...and FAST!”

Tommy matching colors independently!

Video created to help Billy learn to point at verb cards.



WHEN IS THE OPTIMAL TIME
TO USE VIDEO MODELING?

As parents and educators of children
with special needs, you probably have
already inundated your walls with choice
boards, schedules and first/then visual
charts — all fantastic visual tools. Just
like the Tommy story above, video
modeling excels when it comes to
teaching your child something ACTION
oriented. Tying shoes, playing a board
game with someone and interacting
with a doctor are just a few examples of
actions where our children have a very
hard time learning HOW to participate.
A research project by Mechling, L. C. &
Gustafson M., (2009) demonstrated this
concept perfectly. Using six adults with
moderate intellectual disabilities, she
compared cooking tasks using pictures
vs. videos. These were relatively simple
cooking related actions, such as peeling
a carrot or chopping a cucumber. The
tasks taught through video were imitated
more accurately than those using static
picture cards. Toward the end of the
project, all the tasks that were shown

Video modeling using a “point of view”
approach

The TV Teacher handwriting program uses a
video modeling approach.
using static pictures (which were never
quite perfected in imitation) were then
shown using a video approach. The
students finally mastered them! It wasn’t
that they were incapable of doing the
tasks; they just needed to be shown in
a more effective manner. Cooking uses
action.

THINK OUTSIDE THE BOX

Hopefully your mind is now fluttering with
thoughts of what your child/student has
been struggling with and that maybe
video modeling could help. Ask yourself;
Is it possible it’s a struggle because it is
action oriented — maybe even peripher-
ally?

Over a Saturday morning coffee, my
friend, another teacher of a special needs
pre-K classroom, had told me about
“Billy,” one of the boys in her class. He
was being tested on identifying verbs.
She knew that Billy knew these verbs,
but he was not pointing to them when
asked. So he was failing these tests.
She was frustrated because the speech
therapist wasn’t able to give him any
credit unless he physically pointed to
the correct card. Pointing = action! |
had my friend come to my house and
with the aid of my two sons, we made a
video of each boy pointing to the correct
verb card when asked auditorily. That
Monday, she began showing Billy our
one-minute video. After seeing it only
a few times, he went from his previous
scores of 40 percent to a 100 percent!
As she suspected, the little boy knew
all the information; he just needed to be
shown what action was expected of him.
Billy is now generalizing this pointing skill
to other areas, like identifying colors,
answering class questions and picking
out his own choice breaks.

WHO SHOULD YOU FILM?

Since you now know the “why,” “what”
and “when” of video modeling, let’s talk
about the “who.” | am consistently
asked if there is data supporting which
“model” is most effective to learn from
— an adult or a peer? From the research
that | have reviewed, collectively there is
no steady evidence one way or another
(lhrig, K., & Wolchik, S.A., 1988, Sherer,
M. et al., 2001, Santini, M., 2007). It
depends on whom your child or student

would respond to best. Who can you
film that would be the most engaging for
your child/student? Sometimes, it’s you.
If s0, prop up your camera and film your-
self. You don’t have to put your video
on the Internet; so don’t worry if you're
not looking fabulous. Film it and show
it. That’s all there is to it. If you’re overly
camera shy, you can try something called
a “point of view” approach. Film the
action from the perspective of the viewer
so they’ll see exactly what it should look
like through their eyes. In other words,
turn the camera so it faces the same
direction you are looking at and film what
you want them to do with their hands. If
the skill is to teach them to stack blocks,
all that should be filmed are your hands
stacking the blocks.

NOW IT°S YOUR TURN

If you have a smartphone or a tablet
with video capability, there should be
no excuse not to try this concept right
away. Don’t worry about editing and
adding titles, or even background music.
A simple video could take just a few
minutes of your day, yet could help that
child forever. Keep in mind that if you
help teach a skill today, you can build
upon that skill tomorrow. &

TIPS TO A GREAT
VIDEO MODELING
LEARNING TOOL:

e Make it simple — One task at
a time

¢ Make it short - 30 seconds to
three minutes is plenty of time

e Make it fun — Adding a song

to your action or engaging
the viewer by calling out his/
her name is a great way to get
their attention.

* Make it repetitive — Repeat
the action several times and,
if possible, try to generalize
the skKill in the video (different
colored blocks, multiple verb
cards, different people, etc).
DISKoveries

10S7 and the 1Pad

By Joan Tanenhaus

Apple’s new operating system for
the iPad and iPhone has many new
and exciting features, but the most
impressive for those with special
needs is the inclusion of switch

control and scanning.

This article is not meant as an instruc-
tion guide in using switch control (some
references for that are included later).
It is more of an introduction to the fea-
tures that Apple has included. Switch
control can be turned on by going to
SettingstGeneralfAccessibility and then
scrolling down to Physical & Motor. Us-
ers first have to pair their Bluetooth switch
interface with the iPad, a simple process
that usually gets done once at the begin-
ning of the set-up process.

SOME OF THE SWITCH
CONTROL OPTIONS
INCLUDED IN 10S7 :

¢ Single switch with auto scanning and
adjustable scanning rate

¢ Two-switch with step scanning

e Ability to scan individual icons or to group
them (row-column scanning) for faster

iPad with Switch Control (www.apple.com)

navigation (Not all apps have the icons ar-
ranged in clear rows, but the iOS7 scan-
ning attempts to cluster nearby items.)

e Ability to include additional menu items in
the scanning cycle, including home, scroll,
gesture and saved gestures that you can

create

¢ Ability to set number of loops between
1-10 (number of times that the cursor will
scan through the scanning cycle)

e Hold duration (the duration that the

JOAN TANENHAUS, M.A,, CCC, Speech-Language Pathologist/Assistive Technology Specialist, is Founder and Executive Director of
Technology for Language and Learning, Inc,, a non-profit organization dedicated to advancing the use of computers and technology with
children and adults with Special Needs. (email: ForTLL@aol.com)

February / March, 2014

www.closingthegap.com 15



switch must be held down before a press
is recognized — for those who might acci-
dentally press the switch during the scan-
ning process)

e |gnore repeat (the duration in which mul-
tiple presses of input are treated as a single
input — for someone who might hold down
the switch for a longer time than required
to input)

e Gliding cursor speed (the speed at
which the gliding cursor moves across the
screen)

¢ Ability to add speech to scanning soicons
and menu items (if desired) are named

¢ Adjustable speaking rate

¢ Ability to select a large cursor (scanning
box is thicker and easier to see) and to
change the cursor color

In addition to Switch Control (with external
switch), users can set the screen as switch
and to also set what the iPad will do when
the screen is touched (such as pause).

With the Camera setting, you can the des-
ignate a head movement (left movement
and/or right movement) to perform an ac-
tion, such as Go to Home Screen. These
three modes can be used together.

With some practice, users will be able to
scan through apps, select the one they
want and control some of them. It should
be noted that the new Switch Control does
not work with all apps — each app devel-
oper needs to build in support for this new
access. But Apple has really put a lot of
effort and thought into switch control and
hopefully this is just the beginning of true
iPad switch accessibility.

There are many video tutorials online that
will help you learn how to connect your
switch and set up Switch Control. Here are
a few links to start with:

* hitp://www.youtube.com/
watch?v=rl Nh/sz9wH8,

* hitp://www.youtube.com/
watch?v=fqWkNxB27DM

* hitp://www.youtube.com/
watch?v=SnDA2pbBsTQ

* hitp://www.youtube.com/
watch?v=rl NhZsz9wH8

* hitp://www.youtube.com/
watch?v=Jul ETwuxSbs

For excellent print resources:

e http://www.assistiveware.com/support/
fag/page/289

e Ablenet ‘s iOS 7 Switch Control: The
Missing User Guide: http://www.able-
netinc.com/Portals/0/KnowledgeBase/
Manuals/iOS7-UserGuide.pdf

Let’'s also remember that there are many
apps that have switch access built into
them by the developers. These include
some AAC apps, as well as a large group
of cause and effect type apps. These also
require a switch interface, many of which
have been reviewed previously in DISKov-
eries (see list below), and are an easier op-
tion for beginning users to master. Howev-
er, these don't let the user move from app
to app or to navigate around the iPad.

These apps with built-in switch accessi-
bility require the use of a switch interface.
See below for listing of switch interfaces
that work with both these apps and the
new Switch Control built into i0S 7.

Tecla Shield Dos (www.komodoopenlab.com)

Pererro (www.tfeinc.com)
SOME DEVELOPERS OF APPS
WITH BUILT-IN SCANNING
OR CAUSE AND EFFECT
INCLUDE:

¢ Ablenet: www.ablenetinc.com (Sound-
ing Board)

e Alexicom: www.alexicomaac.com
(Alexicom AAC)

e Assistive\Ware: www.assistiveware.com
(Proloquo2Go)

e Attainment: www.attainmentcompany.
com (Go Talk Now, Show Me Math, At-
tainment’s Community Success )

e Computerade: www.computerade.com
(Catch the Cow, Sentence Match and
Sentence Key apps)

¢ Creative Communicating: www.cre-
ativecommunicating.com (Adapted Play
Books)

¢ Inclusive: www.inclusivetlc.com (Peep-
ing Musicians, Big Bang Pictures, Five
Sharks Swimming, Bumper Cars and
many others)

e Judy Lynn: www.judylynn.com (Switch
Accessible Puzzles, Switch Accessible
Mazes, Switch Accessible Matching
—Bundles # 1, 2, 3, & 4 — see review
below)

e |LIFEtool Solutions: www.lifetool.at
(Switch Trainer, Switch Trainer Lite,
TouchMe Hokus Pokus, TouchMe Puz-
ZleKlick — see reviews below)

e | aureate Learning: www.laureatelearn-
ing.com Scanning & single switch
use will be added to the Laureate First
Words app in an upcoming update.
See review below.

* Marblesoft: www.marblesoft.com
(Scan and Match, Switch Kids, Sights
& Sounds, | Can Help, Recycle It, My
Country, A Leader is...)

e TapSpeak www.tapspeak.com (Tap-
Speak Choice AAC, TapSpeak Se-
quence, TapSpeak Button)

e Therapy Box: www.therapy-box.co.uk
(Predictable, Scene&Heard)

NEW IPAD/10S7 SWITCH
INTERFACES

New Blue2 Switch (Abletnet: Ablenetinc.
com) The New Blue2 Bluetooth switch
(switch interface) provides single or two-
switch access to all devices (iPad, iPad
Mini, iPhone) running iOS7, as well as to
Apple desktop or laptop computers run-
ning OS X Mavericks, and all switch ac-
cessible apps or software on i0OS, OSX,
Windows and Android. Blue2 connects via
a Bluetooth connection that is very easy
to pair/connect — after charging the new
switch and turning it on, it is easily discov-
erable and connects with a simple touch
to your iOS device. (I have not tried con-
necting to Android or Apple computers,
but am told by others that it is easy too.)
A nice feature of the New Blue2 Switch
is the inclusion of wall adapters for all dif-
ferent outlets — two round pins (Europe
& Asia), two flat angled blades (Australia,
New Zealand, Fiji, China), two flat parallel
blades (North and South America, Japan)
and three-prong rectangular blades (Af-
rica, Hong Kong, Great Britain, Ireland).
Adapter plugs allow plugs to fit into in-
ternational outlets — they do not convert
electricity. The new Blue2 contains two
switch activation surfaces that are easy to
press — or connect your individual switch/
switches via two switch jacks so that any
and all switches can be used to control the
interface. For access to the new Switch
Control, you go to Settings->General-
>Accessibility->Switch Control to turn
on auto scanning and to customize the
switch access to your individual needs. As
indicated above, watch the recommended
videos for step-by-step instructions on set-

ting up the iIOS 7 Switch Control. You can
also continue to use switch adapted apps,
as mentioned above, and are able to use
preprogrammed modes to accommodate
the standard protocols used for switch
access to apps. You can also program
the switches to be key combinations (i.e.
Space and Enter, or any other combination
you want). If you are using an iOS device
with Blue2, activating the keyboard toggle
button, located on the side of the interface,
will bring up the on-screen keyboard. After
30 minutes of inactivity, Blue2 will go into
sleep mode to save battery. (The Original
Blue2 Bluetooth switch provides single or
dual switch access to switch accessible
apps Itis not compatible with Switch Con-
trol in i0S7 or OS Mavericks.)

APPlicator Switch Interface (www.inclusivetic.
com)

Bluetooth Super Switch (www.rjcooper.com)
Tecla Shield DOS (Komodo: www.komo-
doopenlab.com) The Tecla Shield DOS, a
wireless Bluetooth device, lets users con-
trol the iPad and similar touch devices with
two external switches, as well as with the
driving control of their power wheelchair.
The Tecla is 3.5 inches x 3.25 inches x 1.5
inches, with a rechargeable battery that
lasts four days. In two-switch scanning
with the Tecla Shield, Switch 1 starts the
scan happening and Switch 2 selects the
item when the scan gets there. It works
with iOS, Android, Windows, OS X or Li-
nux devices. In drive mode with the wheel-
chair, users can switch between driving the
chair or using the iPad or other device with
joystick control. They can also access the
on-screen keyboard to compose emails
and text messages or enter text when-
ever needed. The Tecla Shield DOS also
enables switch access to the voice dicta-
tion key in the iOS built-in keyboards. This
allows the user to use their voice to en-
ter text into any text box. The Tecla works
with iPad, iPod Touch (3rd and 4th genera-
tions), iPhone (4, 4S and 3GS) or Android.
(As with the Blue2 Switch, | only tried the
pairing and switch use with Switch Con-
trol on the iPad, not on other tablets.) Visit
the Tecla website for more information and
some videos about its use with a switch.

Pererro (RSL Steeper: rsisteeper.com,
available for more information and pur-
chase from Technology for Education, Inc,
www.tfeinc.com) Pererro is a small (about
1-inch square) plug and play adapter that
connects through the Apple lightening or
30-pin connector. Small, but powerful, the
Pererro gets its power directly from the iOS
device, without any batteries, and provides
access to iOS on iPod touch, iPhone and
iPad without having to deal with Bluetooth
connectivity. Before connecting the Per-
erro, users download the free Pererro app
and set it up. Settings are stored within
Pererro and therefore don’t need to be set
up on different devices. Users plug their
switch directly into the Pererro’s 3.5mm
minijack plug. (You can even charge your
iPad without disconnecting Pererro.) Per-
erro works with almost any voiceover en-
abled app. Voiceover has been updated
by Apple and now has features such as
support/access for different gestures,
Braille display mirroring, autospeaking
Web pages, and spoken hints. It can be
used to access music, iBooks, turn pages,
message, call or email, use environmen-
tal control apps and more. With Pererro,
together with Voice Over, users can scan
through on-screen icons/selections and
select desired app with a press of the
switch. There are two scan modes: Auto
Increment (autoscan) and Press to Incre-
ment (Step Scan). Watch for some more
features to be added to the Pererro and
the addition of the Pererro 2, which will let
users connect up to two switches and will
use Apple’s Switch Control for scanning.

Bluetooth Switch Interface and Blu-
etooth Super Switch (RJ Cooper: www.
ricooper.com) RJ Cooper has updated
his Bluetooth Switch Interface and Super
Switch. They are now easily paired for Blu-
etooth access and both will work with the
new iOS 7 Switch Control, while still also
working with switch adapted apps.

APPlicator Switch Interface (www.in-
clusivetlc.com) This Bluetooth switch in-
terface provides access to both apps and
music, with up to four switches. Switch
sockets default to the most frequently
used settings (space, enter, 1, 3) but you
can also re-program them into 24 mouse/
keyboard commands (i.e., up arrow, down

arrow, play/pause, volume up, down, mute
and others). You can use a switch and the
APPlicator to take pictures with the iPad,
and the APPlicator will also let you bring
up the on-screen keyboard manually at
any time.

The iPad Pen (www.hammacher.com)

Ergo Stylus (www.thepencilgrip.com)
IN ADDITION TO THE SWITCH
CONTROL, THERE ARE MANY
OTHER NEW FEATURES IN
10S7. HERE ARE SOME NEW,
INTERESTING AND USEFUL
ONES:

1. If there is no “.com” key on the key-
board you are using, tap and hold the
(.) to make a pop-up Mmenu appear.
Then slide your finger to the .com but-
ton. Tap and hold the dollar sign ($)
key, to find other currency symbols.
Tap the 123 key and without remov-
ing your finger, slide to the question
mark or to other punctuation marks
you want.

2. Add Emoiji (those little picture icons)
by adding a keyboard (Settingst
GeneralfKeyboardst Keyboard. Tap
Add New Keyboard and scroll down
until you find Emaji. Tap it to add it to
your keyboards. When you are writ-
ing, touch the small globe key at the
bottom of the keyboard to change
keyboards.

3. Another new feature of iIOS7 is the
ability to send photos, contacts and
other information from one iOS device
to one or more other devices through
AirDrop. AirDrop works for Photos,
Safari, Contacts, Notes, Reminders
and Cameras. You enable it by open-
ing the Control Center and turning it
on. Learn about the different features
to send and receive.

4. i0S7 also lets you launch Siri or press
the Home Button by simply tilting
your head. This uses the same tech-
nology explained above in the Switch
Control.

5. i0S7 updates your apps in the back-
ground, saving you much time. You can
turn automatic app updates on or off
by going to SettingstiTunes and App
Store. Notice that there is an option to
use Cellular Data for these downloads.
Most of us will prefer to keep this off,
so that we get no extra charges for
data during these updates.

6. Folders in iOS7 are now unlimited in
size. You can put in as many apps as
you want. Great for organizing apps.
7. Pages, Numbers, Keynote, iPhoto
and iMovie are FREE on iOS devices
purchased after September 1, 2013.

Keyboard Shortcuts: You can now
create your own keyboard shortcuts
(abbreviation/expansion) — to make it
easier and quicker to enter often re-
peated text.

9. i0OS7 now has Face Time Audio ...
over Wi-Fi you can now make video
calls. Just select the telephone icon
when placing your call. You can go
from a FaceTime audio call to a Fa-
ceTime video call without hanging
up. But once you're using FaceTime
video, you can’t switch back to audio
only.

10. Other accessibility options included in
the iPad are: Zoom, Large Text, abil-
ity to invert colors (white text on black
background), Speak Selection, Speak
Auto Text, Assistive Touch (use single
touch to enter multi-touch gestures),
Guided Access (locks in one app and
prevents the use of the home button
to exit the app) and support for Blu-
etooth wireless Braille displays.

11. i0OS 7 will run on the iPhone 4, 4S, 5,
5C, and 58S. It will not work on the iP-
hone 3GS. As for the iPad, iOS 7 will
run on the iPad 2, the Mini and the
new iPad Air, but not the original. iPod
Touch users need the fourth or fifth
generation of the device.

IPAD ACCESSORIES

The iPad Pen (Hammacher Schlemmer:
www.hammacher.com) This is an add-
on system with a wireless stylus that lets
you use your iPad for taking notes, writ-
ing emails, making handwritten notes on
documents, filing in forms, annotating
PDF files and much more. You download
the free iPad app, plug a small base unit
into the charging port of the iPad, calibrate
the screen, launch the application and you
are ready to write on the screen. After a
little practice, you will find a position that’s
comfortable for you for writing. The sys-
tem also has Palm rejection: you can lean
your palm on the capacitive screen during
writing and it won'’t interfere or input into
the iPad. It works with free downloadable
apps, such as IdealNotes or FlyNotes, and
can be used to turn your iPad into a draw-

The Hand Glider (www.theHandGlider.com)

ing tablet. Work is saved as .jpg images,
allowing them to be edited, shared via e-
mail or transferred to a computer.

Ergo Stylus (The Pencil Grip, Inc.: www.
thepencilgrip.com) The company that
brought us the Pencil Grip, the leader in
ergonomic writing aids, now has devel-
oped a stylus for capacitive screens with
the Pencil Grip built right into it. Ideal for
drawing and handwriting apps, the built-in
pencil grip is good for both right and left
hand use. Righties place their thumb on
the “R” — while Lefties place the thumb on
the “L.” The other fingers just naturally fall
into place. It works on all smartphones,
tablets and Smart Boards, for both chil-
dren and adults. Ergo Stylus measures ap-
proximately 5.5-inch long, 0.3-inch wide in
the barrel, and 1-inch at the widest part of
the grip.

The Hand Glider (The Hand Glider: www.
theHandGlider.com) This iPad accessory
will help those who have difficulty pointing
and selecting because they accidentally
input to the tablet with the palm or side of
their hand. This is a specially made two-
finger glove that covers parts of the wrist
and palm, pinky and ring finger and keeps
them from being detected by the tablet. It
lets the user rest their hand on the tablet. It
comes in three sizes and can be used on
both the right hand and the left hand.
New and Noteworthy Apps for the iPad

Producer/website

Brief Review

Keeling & Associates
(www.keelingandassociates.com)

Very well done programs to help develop ability to create 3-9+ word gramatically correct sentences, as
well as functional sentences.

Sentence Assembly

Scrambled sentences: arrange the words to make a complete sentence. Picture clues. Level 1 —all the
words with capitalization & punctuation; Level 2 — capitalization but no puncutation; Level 3 — all words in
lower case and no punctuation. Options to speak selected words, complete sentence, m/f voices and to
choose length & type of sentences to work on. Tracks history and can email resullts.

Question Assembly

Same format at Sentence Assembly but with questions. Can choose which wh questions to work with.
Question Packs with additional sentences will be available in the future as in-app purchase.

Smarty Ears
(www.smartyearsapps.com)

This company has been a leader in creating high quality and a large variety of apps for speech-language
pathologists. Excellent video tutorials on all apps

Sentence Ninja

Single or multi-player app with Ninja theme that works on word order skills, with 39 levels, from simple
phrases to complex sentences, each with a picture. Drag the words to a sentence strip. Options to display
hint, provide color coded cues, record answer and present randomly or by levels. Individual sentences
and level by structure (i.e. Article+Subject+Past Tense+Adverb) can be selected. Can also select to pres-
ent the punctuation with word or separately. Record keeping, data tracking and ability to print homework
sheets (included) to reinforce concepts.

Basic Concepts Skills Screener

App to evaluate receptive basic concepts skills, student points to or touches the screen to identify correct
picture from a group of four. Report is generated. Full screening has 79 items; quick screening 30 items
available. Data collection, report, email/print capabilities. Manual and video tutorial provided. Evaluates
spatial, quantitative, comparative and temporal concepts. Tester can add notes throughout the assess-
ment. English & Portugeuse.

Describe It To Me

Multi-level game to work on receptive and expressive language skills, game-show setting. Each of 160
pictures has six questions with multiple choice answers. Designed to teach a deeper understanding of
everyday items and develop semantic knowledge. Questions are read aloud. Data collections and report
options.

Syllables Splash

1000 pictures and words from 1-4 syllables in length to teach syllable segmentation in under-the-sea
setting. Choose level of syllable difficulty and respone for an incorrect answer, use pictures or words, and
number of foils. Select your own choice of words. Tracking and report card.

Expressive

Entry to mid-level AAC app for helping children express their wants and needs through the use of pictures
and symbols. Tap buttons with symbols that speak. 10,000 built-in images from the Smarty Symbols
library. Easy to use — create folders and arrange images easily. Works with iPhone, iPod Touch and the
iPad. Add your own images, lock feature, landscape or portrait mode, male or female voices.

Phono Learning Center

Based on evidence-based Cycles technique - multi-player app with pictures and animation. Four activities
- each includes words, carrier phrases and sentences. Choose initial, final, consonants, s clusters, liquids,
medial, complex, multisyllabic words and many more primary or secondary targets. Data collection and
customization.

Judy Lynn (www.judylynn.com)

All Judy Lynn apps will also be available for Android through the Google Play Store and the Kindle Fire App
store. All switch apps work with AbleNet Blue2, Pretorian Technologies interfaces, Tecla and RJ Cooper
Bluetooth interfaces, as well as with Bluetooth wireless keyboards.

Sequencing Tasks Life Skills Bundle #1 | A | App focuses on arranging photos of a task in chronoloigcal sequence. There is video demonstation of a
life skills task, a review of the task using three photos, then student is presented with the task of arranging
the photos in sequential order by dragging & dropping them into a sequence. Record-keeping options.
Seven tasks: brushing teeth, sweeping floor, scooping ice cream, eating a banana, buying soda from
vending machine, getting in car, stapling papers together. Options to skip video model or review lesson.
Excellent series of apps, based on the computer software programs.

Sequencing Tasks Life Skills Bundle #2 | A | Seven more sequences: washing hands, eating cereal, putting on a bandaid, eating cake, laundry, making
a cheese sandwich and painting a picture.

Sequencing Tasks Life Skills Bundle #3 | A | Seven more sequences: putting on sneakers, eating a hamburger, throwing out the garbage, buying
candy, making scrambled eggs, talking on the phone and eating potato chips.

Sequencing Tasks: Life Skills- Lite A* | Free version of above with one sequencing task to try. Great way to try out the program and view all the

Version features.

Sorting Activities: Life Skills - 2 A | Ten sorting activities — drag and drop the object into the appropriate container. Each activity has two con-

Choices tainers and four objects to sort. Sort animals, clothes, food, furniture, snacks, vehicles and shapes.

Sorting Activities: Life Skills- 3 Choices | A | Drag and drop the object into appropriate container — three contaners and six objects to sort. Sort

clothes, silverware, colors, fruit, hardware, recycling, rooms, shapes, colors, sporting equipment.
Sorting Activities: Life Skills- Lite Ver- A* | Free version of Sorting Activities — three containers and six objects to sort.

sion

Switch Accessible Mazes Begin- A | Mazes to help development of problem solving skills, logical thinking, deductive reasoning and spatial

ner Level; Switch Accessible Mazes sense. Use touch, one switch with autoscan or two switches with step-scanning. Each app has 12 differ-

Intermediate Level; Switch Accessible ent mazes. Beginner: no decision points. Intermediate has one or two decision points per maze and ad-

Mazes Advanced Level vanced has many decision points. Work with AbleNet Blue2, RJ Cooper Switch interface, Pererro & Tecla.

Switch Accessible Mazes: Lite Version | A* | Lite (Free) version includes a maze from each of the above.

Kids Car Mazes- Level 1 A | Move a car through 12 different mazes with one or two decision points per maze. Move in four directions
using icons with arrows pointing right, left, up, down.

Kids Car Mazes- Level 2 A | Twelve different mazes with many decision points per maze

Kids Car Mazes - Lite (Free) Version A* | Contains two sample mazes from the full version.

Switch Accessible Matching- Bundles | A | This series of apps teaches matching skills within a context of a fun arcade-style game. An object appears

1,2,3&4 in the middle position of the game and the user turns the wheels in the first and third positions until they
all match. Each full version app contains a bundle of 10 different categories of matching activities (i.e.,
clothes, fruit, food, furniture, musical instruments, etc.) All the apps in this series can be accessed with
two switches using step-scanning, with one switch with autoscan, or by touching the screen directly with
your finger/stylus. Data is automatically saved.

Switch Accessible Matching- Lite A* | This free app includes one switch-accessible matching activity — try it with your switch and switch inter-

Version face.

Kids Matching Game- Bundle 1, 2, 3 A | This series of apps teaches matching skills within a context of a fun arcade-style game. An object appers

&4 in the middle position of the game and the user turns the wheels in the first and third positions until they all
match. Each full version app contains a bundle of 10 different categories of matching activities.

Kids Matching Game - Lite Version A* | Includes one matching activity — lets you try out the activity and explore the pictures and how it is played.

Switch Accessible Matching-Critical A | In each activity, a graphic appears in the middle position of the game and student turn the wheels in the

Thinking first and third positions until all match the middle. All Switch Accessible matching apps can be used with
two-switch step scanning, one switch with autoscan or by touching the screen. Data is collected.

Switch Acessible Matching-Addition & | A | In each activity, a number appears in the middle position. Users turn the wheels in the first and third

Subtraction positions until the simple addition or subtraction equals the number in the middle. All Switch Accessible
matching apps can be used with two-switch step scanning, one switch with autoscan or by touching the
screen. Data is collected.

Kids Matching Game-Critical Thinking Similar to Switch Accessible Matching but with touch access only.

Kids Matching Game-Addition & Similar to Switch Accessible Matching but with touch access only.

Subtraction

Laureate Learning From the excellent Laureate Learning System publishers, research-based language learning with opti-

(www.laureatelearning.com) mized intervention — software adjusts to student.

Laureate First Words Build language and communication while learning 50 early nouns. Engaging animations teaches five words
at a time, with individualized instructional support options; includes feedback, reinforcement, cueing, data
collection, built-in reports, choice of background, optional text, choose session duration, response time,
picture type (drawing or photograph). Five Training levels, pre- & post-test. Select specific vocabulary or
let program determine needs. Excellent for children with autism, intellectual and developmental disabilities,
language-learning disorders and hearing impairments. An upcoming update will include single switch and
scanning options.

NOTE: Laureate Learning has a excellent new computer software program titled Language for Theory of
Mind 1: Understanding Others’ Perceptions, Wants & Needs — full review to appear in the next DISKover-
ies.

Oceanhouse (www.oceanhouseme- Great classic stories, professional narration, words are highlighted, autoplay mode too, or read page by

dia.com) page, now lets you record your own voice and share.

There’s a Map on My Lap Part of the Cat in the Hat’s Learning Library — this app teaches all about maps — explore pictures and
diagrams, learn new vocabulary words. Highlighted narration, record your own story, touch to get glossary
definitions, two modes — read to me or read by myself.

Oh Say Can You Seed? In this Cat in the Hat learning book, children learn all about plants, seeds and flowers, plus basic photo-
synthesis, pollination and seed dispersal. Designed for ages 5-10. Discover words through pictures, glos-
sary definitions with a simple touch, interactive science diagrams — add your own narration, too.

* | Oceanhouse has many free apps to try.
A | Many Oceanhouse Media books are available in Android format through the Google Store
Virtual Speech Center
(www.virtualspeehcenter.com)

School of Multiple Step Directions

For ages 5-12, designed to improve auditory comprehension of multi-step directions within three class-
room settings (English, Math, Chemistry) 2-, 3-, and 4-step unrelated directions with multiple levels of
difficulty. Directions include things like underline, erase, cross out, touch, set the temperature, add water,
etc. Stimuli include pictures, letters, shapes, number, size, color, concepts, bigger than, odd/even, etc.
Can add competing noise for auditory figure-background, including control of type of noise and loudness.
Record keeping, email results, auto-scoring. An excellent and comprehensive app.

Preposition Journey

Practice prepositions with three animals in three different animated scenes. Receptive and expressive
tasks with prepositions such as in, on, under, next to, front, between, above/below, out, over, near/far and
others. Select specific prepositions or work with all. Record keeping, email reports.

Auditory Workout

Virtual Speech Center’s Auditory Workout App (previously reviewed in DISKoveries) is available in Android
format through the Google store.

Super Duper Publications (www.
superduperinc.com)

Excellent collections of “fun decks” (prompts are read aloud, select the cards you want to use or use them
all, track responses for unlimited number of students) and other language apps.

Word FLIPS

Teach functional vocabulary (greetings, requests) while practicing up to three repetitions of sound se-
quences. Choose words according to articulatory placement, syllable structure. Audio of all syllables. Free
play mode lets you flip through cards or randomly generate syllable combinations, record responses, track
data.

Super Duper Idioms Pro

Make learning idioms a piece of cake! 500 common English idioms in four learning games with data
tracking. Students pick the correct definition for a given idiom, pick the idiom that fits a definition, listen
to questions and pick the correct idiom, listen to short story and pick the idiom that fits in the blank to
complete the story, or locate the idiom in a short story. Pick from two to four different choices. Questions
and answers can be read aloud if desired. Great app!

Super Duper Idioms

Try out the first 50 idioms from the full program, which contains 500 common English idioms.

Name That Around the Home Cat-
egory! Fun Deck

56 illustrated picture cards — with audio — fill in the blank to practice categorizing, vocabulary and listening
skills. Has statements like: “A broom, vacuum and mop are ...... ” Students respond with the answer,
manual scoring is available.

Synonyms Photo Fun Deck

56 cards — fill in the blank to practice and learn words with similar meanings. Has statements like “She
is feeling sick.” Pick one of two answers to pick the synonym. Immediate feedback. Select “open ended
responses” from options menu and students can give their own synonyms.

Comprehending Negation in Sentenc-
es Fun Deck

56 cards — students are presented with statements and pictures, such as “The monkey is .... “ or “The
fork is not ....” Pick the correct word that matches the picture or use in open ended mode to have the
students give their own answer.

What Would You Do in the Community
if? Fun Deck

Prompts include questions like “What would you do if...someone cut in front of you in the checkout line?
Student give a verbal response and the answers are scored manually. 56 colorful, illustrated cards.

Pronoun Fill-in Sentence Cards Fun
Deck

120 picture flash cards with audio to learn the proper use of subjective, objective, possessive and reflexive
pronouns. Choose from one of two answers with automatic scoring or use open ended response option
and manual scoring.

“WH” Questions in the Community Fun
Deck

56 picture cards with questions like “Why do you go to the dentist?” and “Who works at the fire station?”
Questions can be read or will read aloud with a simple touch. Open ended with manual scoring.

Difficult Situations Fun Deck

56 cards, each with a a picture that will help discuss and teach about safety, and feelings and emotions
related to the different situations. Topics included, for example, are: “Your friend keeps teasing you while
you are trying to study.”

Imagination Questions Fun Deck

56 more illustrated cards that can be used to help encourage wrting, storytelling, describing and thinking
skills. The prompts include things like: “You found a money tree...what would you do with the money?”
and “You won a free trip to anwhere in the world... Where do you want to go?

Adjectives Fun Deck

Great way to improve grammar, syntax and vocabulary skills — fill in the blank with the correct adjective.
Select from two choices or use open ended mode to have students think of their own answer.

Hearbuilder Following Directions

This app presents a free tour of the first level of all the activities in the full version. This is an award-win-
ning, evidence-based software program now available for the iPad. Great for improving listening skills and
ability to follow increasingly difficult directions, including 40 basic concepts in five areas: Basic, Sequential,
Quantitative/Spatial, Temporal and Conditional. Fun game format, monitors progress and provides feed-
back. Can add background noise at all levels.

Hearbuilder Phonological Awareness

Another excellent Hearbuilder app. This one to imporve phonological awarenss and listening skills. Targets
9 phonological awareness skills. Activities gradulally increase in difficulty, monitors progress and provides
feedback.

Hearbuilder Sequencing

A free tour of the first level of all the activities in the award winning software program.

Kangaroo Island Photo Classifying

Users learn to name and classify 336 items into 15 categories. Six interactivite fun activities, work on one
to five categories at a time, classify using photos or text. Track unlimited number of users, email/print and
share results.
Caveman Time Machine- Basic
Concepts

Children take a time machine to Ancient Egypt, the Old West and the Future to learn same concepts in
different contexts. 54 basic concepts of colors, descriptive words, location words and more. Explore and
then take Concept Quizzes to verify learning. Five animated scenes in each of the time periods. Print/email
results.

Many Super Duper apps are available in Android format, through the Google Store.

Tactus Therapy
(www.tactustherapy.com)

Question TherAppy

Excellent series of programs for learning to ask and answer questions, for users of all ages and levels!!!
Record features, data stored, email with summaries. Both Asking TherAppy and Answering TherAppy in
one app.

Question TherAppy Lite

Free app lets you see the range of activities and modes in both Asking and Answering TherAppy.

Asking TherAppy

Targets the goal of learning to ask yes/no and WH questions. Four activities and three modes of response
for both guided learning and independent question asking. Different levels of support are offered to help
user understand the process of asking the question. Investigate lets users see how asking questions gets
them information; Yes/No and WH Questions activities provide practice in asking questions to request

or clarify; Question Spinner is a fun activity for guided practice asking questions. Answer modes provide
varying degrees of support in formulating questions.

Answering TherAppy

Developed to practice understanding and answering questions, over 400 questions, 7 levels of yes/no
and 9 categories of WH questions. Customize all. Receptive and expressive response modes. Can record
resonses.

Visual Attention TherAppy

Designed to improve reading, scanning, concentration, memory, attention to detail, neglect, speed of
processing. Timed activities to find letters and symbols in a field of adjustable size. Systematic and cus-
tomizable practice to train eyes and brain. Test and practice modes. Twelve settings of spacing/size - can
also adjust for low-vision users. Turn on/off a bright signal at the edge of screen to draw attention to the
neglected side of space.

Visual Attention TherAppy Lite

Free app to see activities and options in Visual Attention TherAppy.

Speech FlipBook Standard

Quick access to nearly every single-syllable word in the English language. Pick which sound you want

in initial, medial & final positions; flip between sounds or words to create the targets you want; hear the
sound & words or record yourself and play it back instantly. Thousands of real words; 250 sets of homo-
phones. Users can see the different spellings that go with each sound. Outstanding!

Speech FlipBook

Lite (free) version

Hamaguchi Apps
(www.hamaguchiapps.com)

Excellent, well designed language learning apps!!

Fun with Verbs

Interactive app to learn receptive and expressive present and past tense action words in sentences.
Visually sequence the parts of a sentence to help children understand syntax. Choose sentence types
(verb only, subject+verb, and other more complex forms). 39 verbs, present ing form, past regular or past
irregular. Cueing option. Reinforcer game optional. Text and recoding options can be on/off. Data tracking.

Fun With Verbs Lite

Single user, three verbs for each sentence structure, 45 animations.

LIFEtool Solutions (www.lifetool.at)

Great collection of cause & effect, beginning switch training or touch training apps for young children.

Switch Trainer

Excellent app to train one- or two-switch scanning — six different activities, with multiple levels. Users press
their switch to select from two or three choices. Fun animation and sounds. Some activities have scanning
box, others have a character moving from one activity to the other. Options include ability to simplify visual
presentation, display prompts, switch or touch screen selection, control over scanning speed and more.
Comprehensive manual available within app.

Switch Trainer Lite

Lite (free) version shows one of six games - can fully test the different modes and settings.

TouchMe Hokus Pokus

Cause & effect picture-build app — press switch or touch to build the picture — 30 different pictures with
three different levels of difficulty.

TouchMe UnColor

Cause & effect touch skill training. Users swipe all over the screen to uncover the picture. 17 different
animations.

TouchMe PuzzleKlick

A cause & effect puzzle game for switch or touch. Each press will uncover one part of a hidden picture.
25 pictures and sounds. Options let you decide how many presses (2, 4, 6, 9 or 12) to reveal picture.
Uncolor Pro and PuzzleKlick Pro will both have an editor to insert your own pictures, sounds and videos -
watch for update in early 2014.

JOAN TANENHAUS, MA, CCC, Speech-Language Pathologist/Assistive Technology Specialist, is Founder and Executive Director of Tech-
nology for Language and Learning, Inc., a non-profit organization dedicated to advancing the use of computers and technology with chil-

dren and adults with Special Needs. (email: ForTLL@aol.com) ) B
Is it Possible?

Technology resources that can improve
learning experiences of students with
disabilities change so rapidly that it’s
tough for educators to keep up. There
are seemingly limitless resources avail-
able — including websites, apps and
special software to address the needs of
diverse learners. Some are quite costly,
but some are very affordable and often
free. For example, many educators are
not aware of the depth of accessibility
features available in mobile devices. The
new features available within iOS7 and
Android-based devices have great poten-
tial for improving how students access
curriculum without incurring addition cost
for special software or apps.

In considering the use of mobile tech-
nology in special education, it might be
helpful to review some basic terminolo-
gies. IDEA is the federal law supporting
persons with disabilities (http://idea.
ed.gov/explore/home). By law, mobile
devices must include accessibility
features that enable users to access

programs and communicate regard-
less of disability (IDEA, 2007). Assistive
technology (AT) is an umbrella term that
encompasses any technology device,
program, website or other resource that
enables students with special needs
to have fair and appropriate access
to curriculum and learning of content.
Augmentative and alternative commu-
nication (AAC) technologies are specific
devices that improve levels of indepen-
dence, interaction, behavior and learning.
These technologies are most often used
for students with moderate to severe
disabilities.

Mobile devices are becoming powerful
solutions to address assistive technology
needs in special education settings.
Using mobile devices, students with
disabilities are able to access curriculum
that is formatted specifically to bridge
gaps between disability and content.
Accessibility tools can be found within the
General settings of any device. Among
the most powerful are screen readers,

zoom, changing background color,
text-to-speech, speech-to-text, closed
captioning, connecting Braille keyboards
via Bluetooth and even the capability
to access all content on a device via a
switch. Until very recently, AAC device
options were expensive and bulky. The
release of accessibility features on mobile
devices has changed this. Accessibility
features, such as Braille input and switch
access, enable students to use mobile
devices as AAC at a relatively low cost.
In addition to the accessibility tools that
are available in mobile devices, hundreds
of free and low cost apps designed to
address learning deficits and inability to
access content are being developed and
released on a monthly basis. Websites,
such as Moms with Apps (http://
momswithapps.com/apps-for-special-
needs/), Bridging Apps (http://bridgin-
gapps.org/) and Apps for Stages (http://
apps4stages.wikispaces.com/), offer a
wealth of free information and resources
for parents and educators.
As learning becomes more mobilized, we
need to rethink instructional practice to
align with the new learning structure. This
includes the integration of real-life expe-
rience into daily instruction and a team
approach to supporting and enabling
teachers. There are several barriers to
deep integration of technology, including
(a) lack of time to learn to use and inte-
grate new or existing tools, (b) lack of
adequate infrastructure and technology
resources, (c) the belief that the tech-
nology will not impact student learning,
(d) lack of site-level administrative
support, (e) lack of training for teachers
and administrators in identifying appro-
priate technology resources on the IEP,
and (f) lack of ongoing support in the
integration and management of tech-
nology and the use of mobile devices
at the classroom level. There is hope,
however. When the use of technology to
support learning is developed by a team,
great things can happen. Teams should
include the general and special education
teachers, students, parents, administra-
tors and member of district or site level
IT departments. When appropriate tech-
nology resources are considered using a
team approach, there is a much higher
probability of successful integration in
the classroom and at home. Knowledge
sharing is power.

The tables below include two matrices.
The first one aligns curriculum tasks with
technology tools that are commonly
found in classrooms. The second one
is more specificly aligned to meet the
learning needs of students who require
speech-language pathologist support.
The majority of the apps listed in both
matrices are either free or low-cost.
Keep in mind as you look over the tables
that the cost on apps changes weekly,
if not daily. In addition to the tables
below, there is a google doc with a much
more comprehensive list of apps and
website resources that can be used for
learning. Here is the link to this shared
document that includes apps, websites,
research, and other resources for special
and general education learning support.
(https://docs.google.com/spreadsheet/c
cc?key=0AhdOygNQaIK7dFFpZUNUQV
pJWVhHSHN2WG8wWZEXtTIE&usp=sha
ring). This document includes prices for
the apps that are listed in the matrices
Matrix of Reading / Writing Task and Appropriate Assistive

Technology Tools ©JCourduff (2011)

Curriculum Design strategies Hardware Tools / software
tasks
Reading Universal design for MS Office™ program | Text to speech (screen readers)
Ieam|r79 (ULD)-cogritive AlphaSmarts™ Word recognition
rescaling
) ) Fusion Writers™ Hypertext
Universal access: Archi-
tecture vs. curriculum iPod / iPod touch™ Animated graphics
(CAST) PDA / handhelds Video
Interactive whiteboard | Supported digital texts
Interactive dance Digitized speech
rEnatsT(Le.iM Online tutorial programs (i.e. Study
asyleac Island™, Rosetta Stone™)
DanceMats™)
Clickit™
Student Response
systems Typing software
AAC devices Intellitallk™
Speech-to-text (l.e. WordQ™/SpeakQ™)
Graphic organizers (i.e. Inspiration™ /
Kidspiration™)
Accessibility websites
www.bookshare.org
www.sheppardsoftware.com
Tutorial development (i.e. Jing™)
Start-to-finish books
iPod touch/iPad Apps
Writing Mainstream design: MS Office™ pro- Scaffolding

Visibility: user can
determine options for
advancing learning on a
device intuitively

Conceptual model: device
offers consistency of
operations and feedback

Mapping: user can
determine relationships
between actions / results;
controls / effects; what is
visible / what is available
on the system

Feedback: user receives
full continuous feedback

grams
AlphaSmarts™
Fusion Writers™

iPod / iPod touch
PDA / handhelds
Interactive whiteboard

RM EasyTeach
DanceMats™

Student Response
systems

Digital camera

Microphone

Concept mapping / graphic organizers
Typing tutorials

Spell check/Custom vocabulary/Thesaurus
\oice recognition

Graphics / picture support

Word prediction/Word counts

Auto summarize

writing statistical analysis, Kincaid score,
Frequency lists

Co-Writer™ /Write OutLoud™
Study Island™

Typing software

Intellitallk ™
WordQ™/SpeakQ™

iPod touch/iPad Apps
Accessibility websites—
www.readwritethink.org
www.iknowthat.org
www.spellingcity.com
Matrix of Math / Social Science Task and Appropriate Assistive Technology Tools

Visibility: user can determine options for
advancing learning on a device intuitively

Conceptual model: device offers consistency of
operations and feedback

Mapping: user can determine relationships
between actions / results; controls / effects;
what is visible / what is available on the system

Feedback: user receive

©JCourduff (2011)

Curriculum Design strategies Hardware Tools / software
tasks

Math Mainstream design: MS Office™ programs Spreadsheets / Databases

Fusion Writers™

iPod / iPod touch™

PDA / handhelds

Interactive whiteboard

RM EasyTeach DanceMats™

Student Response systems

Graphing calculators
Gaming software
Tutorial software

Contextualized math word problems through web-
based learning environments

math websites:
Study Island™
iPod touch™ / iPad™ Apps

Social Studies

Mainstream design:

Visibility: user can determine options for
advancing learning on a device intuitively

Conceptual model: device offers consistency of
operations and feedback

Mapping: user can determine relationships
between actions / results; controls / effects;
what is visible / what is available on the system

MS Office™ programs
iPod™ / iPod™ touch

Interactive whiteboards
Digital camera

Microphone

feedback

Feedback: user receives full continuous

Supported digital texts

Presentation tools

Spreadsheets / databases

Virtual field trips

Virtual reality websites

Concept mapping / graphic organizers
Research tutorials

Screen readers

Text-to-speech

Interactive simulation games (Oregon Trail™)
Inspiration™ / Kidspiration™

iPod touch™ / iPad™ Apps

social studies websites

www.besthistorysites.net

www.bensguide.gpo.org

www.pbs.org/history

Experiential learning

Social skills

Science Three-dimensional learning environments High end computer system Virtual reality games
Experiential learning Interaction in both simulated and real worlds Screen readers
Social skills Digital camera Text-to-speech
Microphone PDAs
iPod™ touch / iPad™ Apps
Websites
www.enabling.org/grassroots
Social Skills Three-dimensional learning environments MS Office™ programs Social stories

Digital camera

Microphone

Multi-user Domain, Object Oriented (MOO) / Mullti
User Domain (MUD)

Social Skills websites

When integrated into learning activities,
technology resources, including mobile
devices, provide multisensory, interdisci-
plinary tools for all learners. Accessibility
features found in mobile technology can
be personalized to meet diverse learners’
needs without a heavy impact on school
budgets. These resources have the
power to enable learning that is commu-
nity-driven, creative and innovative while
providing a level playing field where all
learners can develop the necessary skills
to thrive in a digital world.

RESOURCES SUPPORTING
ASSISTIVE TECHNOLOGY
AND MOBILE LEARNING:

CAST (Center for Applied Special Tech-
nology) http://www.cast.org/

ISTE SETsig (International Society of
Technology in Education Special Educa-

tion Special Interest Group) http://setsig.
iste.wikispaces.net/

ISTE SigML subcommittee on Special
Education http://sigml.iste.wikispaces.
net/SpecialEducation

QIAT: Quality Indicators for Assistive
Technology listserv http://natri.uky.edu/
assoc_projects/giat/
Learning Design strategies Hardware Tools: Apps
goals
AAC Universal design for learning (ULD)—cognitive iPads Apps
rescaling iPod touch iCommunicate™
Universal access: Architecture vs. curriculum NintendoDX™ Write&Say™
tasks (CAST)
Dynavox™ Touch Chat Suite™
SETTs framework (Zabala, 2004)
. VAST Autism 1 Core™
(student — environment — task — tool)
. . Predictable™
Mainstream design:
o ) . Assistive Chat™
Visibility: user can determine options for
advancing learning on a device intuitively Tak4Me™
Conceptual model: device offers consistency of Sydspeak™
operations and feedback SpeechTree™
Mapping: user can determine relationships Tap to Talk™
between actions / results; controls / effects; )
what is visible / what is available on the system My Choice Board™
Prologuo2Go™
TapSpeakChoice™
Sounding Board™
Avrticulation Universal design for learning (ULD)—cognitive iPads Apps
rescaling iPod touch Sunny Articulation Test™
Universal access: Architecture vs. curriculum AAC devices The R App™
tasks (CAST)
MS office programs Speech Tutor™
SETTs framework (Zabala, 2004)
. Digital camera Pocket Pairs™
(student — environment — task — tool)
Computer microphone Voice Changer Plus™
Emotions Universal design for learning (ULD)—cognitive iPads Apps
rescaling iPod touch DPS Digital Problem Solver™
Universal access: Architecture vs. curriculum AAC devices Feel Electric™
tasks (CAST)
MS office programs
SETTs framework
. Digital camera
(student — environment — task — tool)
Computer microphone
Expressive Universal design for learning (ULD)—cognitive iPads Apps
/ Receptive rescaling iPod touch iMovie™
language Universal access: Architecture vs. curriculum
’ ’ AAC devices Dragon Speaking Naturally™
tasks (CAST)
MS office programs Talking Tom™
SETTs framework
. Digital camera Quick Voice™
(student — environment — task — tool)
Computer microphone Shout Out™
Songify™
Social / Prag- Universal design for learning (ULD)—cognitive iPads Apps
matics rescaling iPod touch Visual Schedule Planner™
Universal access: Architecture vs. curriculum AAC devices First — Then Planner™
tasks (CAST)
MS office programs The Social Express™
SETTs framework
. Digital camera
(student — environment — task — tool)
Computer microphone
|
What is Video Modeling?

The use of visuals with young children
with autism spectrum disorders (ASD) is
a well-established and commonly used
strategy. Video modeling takes the use
of visuals to the next level by combining
a conventional strategy with newer tech-
nologies to create an even more effective
teaching tool. Video modeling allows chil-
dren to learn new skills by watching con-
crete and predictable videos in minimally
distracting environments, as opposed
to learning through interactions with ab-
stract and ever-changing people in more
dynamic environments. Plus, what child
doesn’t enjoy watching videos? These
personalized videos highlight specific be-
haviors that you want the child (i.e., your
student, client or child) to exhibit while
demonstrating a specific skill or complet-
ing a specific routine. Video modeling
allows the child to learn expected behav-
iors quickly, which allows him to demon-
strate skills and complete routines with
less hands-on adult support.

Video modeling is not a new teaching
strategy. In fact, the use of video mod-
eling to increase the skills of individuals
with special needs is supported by a con-
siderable amount of research. We have
been using various types of video model-
ing to support the development of young
children with ASD over the past several
years and have observed incredible suc-
cess with children across ages. One of
the greatest benefits of video modeling
that we have observed is the speed with
which children are able to acquire new
skills.

In this article, we review the three types
of video modeling addressed in our book,
Video Modeling for Young Children with
Autism Spectrum Disorders: A Practi-
cal Guide for Parents and Professionals
(Murray and Noland, 2013). In addition to
describing each method of video model-
ing, we share real-life examples of how
we have used video modeling to facilitate
the development of children with ASD.
While the majority of our video modeling
experience is with young children, the
techniques described in this article will
be just as useful to those who work with
older children and adolescents. And, the
strategies are so simple that anyone can
doit!

BASIC VIDEO MODELING

Basic Video Modeling (BVM) is a teaching
strategy in which the learner watches a
video of an actor, other than himself, ap-
propriately demonstrating a specific skill
or routine. The goal of BVM is to target
a change in a learner’s behavior that will
increase his ability to successfully dem-
onstrate a skill or routine. BVM can be
used to teach a variety of skills across all
areas of development. BVM is particular-
ly effective at increasing a learner’s ability
to remain calm during stressful activities,
such as transitions, dental exams, hair-
cuts and doctor visits. Watching a video
of an unfamiliar event inevitably makes
the event more familiar, less scary and,
therefore, less stressful. We have also
found BVM to be particularly effective
at increasing independence within daily
routines (e.g., washing hands, dressing,

cleaning up toys). One of the benefits of
BVM is that you can use actors that are
already capable of performing the skill or
routine independently. This means little to
no editing is needed!

As we mentioned earlier, the use of vid-
eo modeling to teach individuals with
ASD is supported by a sizeable amount
of research. In a study completed by
Charlop-Christy and Freeman (2000), the
effectiveness of using BVM to teach de-
velopmental skills to young children with
ASD was compared to the effectiveness
of using In Vivo modeling to teach these
same skills. In Vivo modeling is defined
as the learner observing a live model per-
forming the target behavior. The results
suggest that BVM leads to faster acquisi-
tion of skills than In Vivo modeling and ef-
fectively promotes generalization (i.e., the
demonstration of the targeted skill in dif-
ferent settings or with different materials).
The researchers suggest that the results
may be due to the motivating and atten-
tion maintaining qualities of videos.

BASIC VIDEO MODELING
CASE STUDY

Greta, a two-and-a-half-year-old girl with
a medical diagnosis of ASD, was receiv-
ing weekly in-home services through her
local school district. She loved to swim in
her neighborhood pool, which prompted
her parents to enroll her in a parent-child
swimming class. Greta was familiar with
the swimming school where the lessons
were held and she had all of the prereg-
uisite skills needed for this type of class

BRENNA NOLAND, M.A. is an Early Childhood

Special Education Teacher and Autism Specialist in
Minnetonka, Minnesota. She is the owner of 3B’s

Brenna@3bstherapy.com
Therapy, which provides in-home and community-
| based support to families with young children with
special needs. She is passionate about technology
and uses video modeling techniques to support the

development of young children on a regular basis.

SARAH MURRAY KOOPMAN, M.Ed. has been
an Early Childhood Special Education Teacher for
19 years and has extensive experience working with
! children on the autism spectrum and their families.
{ She has presented on the topic of using technology
in working with young children with autism spectrum
disorders at both the state and national level. Sarah.

koopman@minnetonka.k12.mn.us
(follows simple directions, uses words to
make requests, enjoys interacting with
others, etc.). Greta’s parents intentionally
prepared Greta for her first class by us-
ing some of the swimming school’s ter-
minology during Greta’s baths, engaging
in frequent discussions about the things
that would happen at swim school and
observing her sister’s swimming class.
However, on the first day of class, Greta
began crying as soon as they entered
the pool. After several failed attempts
to calm her down, Greta and her mother
got out of the pool. The following week
was not any better.

A BVM video was made to increase
Greta’s enjoyment during swimming les-
sons. Greta’s mother used her smart-
phone to record a few short clips of Gre-
ta’s older sister at the swimming school,
including one of her getting into the pooal,
one of her having fun in the pool and one
of her getting out of the pool. In order
to eliminate the need for editing, Greta’s
mother had been asked to say three dif-
ferent phrases into the camera while film-
ing specific behaviors. As Greta’s sister
stepped into the pool, her mother said,
“Time for swimming.” While Greta’s sister
was swimming, her mother said, “Swim-
ming is fun!” As Greta’s sister stepped
out of the pool, her mother said, “All done
swimming.” The combined length of the
three videos was less than two minutes.

Using her smartphone, Greta’s mother
showed Greta the three video clips in
succession without interruption (i.e. the
first video was shown, immediately fol-
lowed by the second and then the third)
every day for almost one week. On the
day of her next swimming lesson, Greta
watched these videos in the car before
heading into the swim school. During her
third lesson, Greta calmly entered the
pool and remained calm for the majority
of the lesson.

VIDEO SELF-MODELING

Video Self-Modeling (VSM) differs from
Basic Video Modeling (BVM) in one fun-
damental way: the main actor in a VSM
video is always the learner himself. While
BVM involves the learner watching a
video of another person demonstrating a
skill, VSM involves the learner watching a
video of himself successfully demonstrat-
ing the target skill or routine. Watching a
video of oneself appropriately demon-
strating the expected behaviors not only
teaches the learner what he needs to do,
it also increases his confidence in his own
ability to do it! The learner is then able to
imitate these self-modeled behaviors to
successfully demonstrate the targeted
skill. VSM videos can be used to teach
a wide-variety of new skills. They are also
effective at increasing the frequency of
a behavior that is demonstrated infre-
quently, as well as shaping and refining
existing behaviors.

It may seem difficult to create a video that
depicts a child successfully doing some-
thing that they aren’t able to do; however,
with creative fiming and editing, it can be
done! To create a VSM video, the learner
is recorded completing a skill or routine
from start to finish or in smaller seg-
ments. The raw footage is then edited
to remove any adult prompting that the
learner needed to complete the routine
and to remove any off-task behaviors.
You may find that the act of being filmed
is motivating enough to help the child
remain on-task while recording the raw
footage (the “movie star” effect). Back-
ground music or voice-over narration
can be added, as well as verbal praise at
the end of the video, such as, “Great job
brushing your teeth!” The learner will be
amazed as he watches a video of himself
being so successful!

VIDEO SELF-MODELING
CASE STUDY

Ahmad, a four-and-a-half-year-old boy
with ASD, received all of his special edu-
cation services within an inclusive pre-
school classroom. He was highly verbal,
participated in group-learning activities
and engaged in a variety of activities
throughout the classroom. Although Ah-
mad responded to his peers’ initiations,
he rarely initiated conversations or play
with his classmates. And, when he did
ask a friend to play, he used a very quiet
voice, making it difficult for his classmates
to hear him within the noisy classroom.

A VSM video was created to increase
Ahmad’s ability to initiate play interac-
tions with his peers more frequently, us-
ing a louder voice. Prior to filming the
video, Ahmad and his teacher engaged
in role playing to familiarize Ahmad with
the necessary sequence of behaviors.

During the filming process, the teacher’s
aide provided Ahmad with visual and
verbal prompts as needed, while Ahmad
asked friends to play. The finished video
illustrated the following sequence: 1) Ah-
mad asking his friend Josies to paint at
the easel; 2) Josie’s response; 3) Ahmad
and Josie walking toward the easel; 4)
Ahmad and Josie painting; 5) Ahmad
asking his friend Will to play in the kitch-
en; 6) Will's response; 7) Ahmad and Will
walking toward the kitchen; 8) Ahmad
and Will playing in the kitchen; 9) Ahmad
asking his friend Peter to play with cars;
10) Peter’s response; 11) Ahmad and Pe-
ter walking toward the cars; and 12) Ah-
mad and Peter playing with cars. All adult
prompts were muted and voice-over nar-
ration was added at the end of the video
to serve as verbal praise (“Good job us-
ing a big voice to ask friends to play, Ah-
mad!”). The final video was two minutes
long.

Prior to play time each day, Ahmad
watched the video on an iPad in a quiet
corner of his classroom. After the first
viewing, Ahmad needed help choosing
a friend to approach. His teacher asked
him who he wanted to play with, what
he wanted to do with them and remind-
ed him to just walk over and use a “big
voice.” He did a great job! After watching
the video every school day for two weeks
(eight total viewings), the video was fad-
ed from use. Ahmad was independently
approaching his peers and consistently
speaking loudly enough to be heard.

POINT-OF-VIEW VIDEO
MODELING

Point-of-view Video Modeling (PVM) is
similar to Basic Video Modeling in that
it involves recording a person other than
the learner engaging in the specific skill
or routine. The one thing that sets this
strategy apart from the rest (and ultimate-
ly gives it its name) is that the recording
captures exactly what the learner will see
through his own eyes while demonstrat-
ing the skill or routine. It is easiest to gain
this perspective if the camera is held be-
side the actor’s face and pointed in the
direction of the actor’s eye gaze. Given
that the recording illustrates the targeted
skill from the learner’s point-of-view, the
video typically only includes the model’s
hands (e.g., demonstrating how to play
with a specific toy), as well as any so-
cial partners that are necessary for the
skill or routine to be demonstrated (as
needed in a video targeting appropriate
greetings). PVM videos are an effec-
tive way to teach any new skill that the
learner is not yet able to demonstrate
because the learner is not the one per-
forming the skill in the video. These
videos are also a good way to teach
social interaction skills that require eye
gaze in a certain direction, such as the
child’s ability to respond to his name
being called.

There are many advantages of PVM.
First, it is almost always possible to re-
cord this type of video from start to fin-
ish in one errorless take, which means
no editing! This substantially reduces
the amount of time and effort that goes
into making the video and allows you
to start using the strategy immediate-
ly. Secondly, PVM allows the learner
to watch and learn without needing to
understand that people have different
perspectives, which can be challeng-
ing for children with ASD. Because
this type of video captures only what
the learner will actually see through his
own eyes, it is also easy to control the
number of distractions within the vid-
e0. This eliminates the learner’s need
to discern what information is impor-
tant and what is not, which can also be
challenging for learners with ASD.

POINT-OF-VIEW VIDEO
MODELING CASE STUDY

Brooks qualified for early intervention
services under the educational cat-
egory of ASD when he was 21 months
old and immediately began learning
through video modeling. Along with his
delayed language skills, Brooks’ par-
ents had concerns regarding his ability
to play with toys. While Brooks enjoyed
playing, his impulsivity made it difficult
for him to play appropriately with toys
for longer than a minute or two. Even
when provided with adult support,
Brooks had a tendency to dump out
the toys, hoard them close to his body,
repeat the same basic play action over
and over again and/or throw the toys.

A PVM video was created to target
Brooks’ ability to play functionally with
one set of materials (cars and blocks)
over an extended period of time. In the
video, the following play strategies were
modeled: 1) building a road and push-
ing the cars on the road; 2) building a
tunnel and pushing the cars through
the tunnel; and 3) building a garage
and parking the cars inside. During
the video, the actor used simple two
and three word phrases. The video
began with the actor saying, “Time to
play with cars,” and then taking the
materials out of a plastic tub. The
video ended with the actor saying, “All
done cars,” and then placing the ma-
terials back into the plastic tub while
singing a clean-up song. No editing
was required.

After only one week of watching the
video (one viewing each day), Brooks’
mother reported a variety of positive
changes. She shared that she could
now sit back and follow Brooks’ lead
during play because he was spon-
taneously demonstrating the play
strategies that were modeled in the
video. This increase in functional and
varied play had a positive effect on his
ability to maintain his attention toward
the toys. Brooks’ mother also report-
ed that while he often wandered away
from the toys after a few minutes, it
was easy to reengage him in play by
modeling the targeted play strategies.
An added benefit of this video was an
increase in Brooks’ expressive lan-
guage. While the video was not made
to target this skill, Brooks’ mother re-
ported that he started using many of
the two-word phrases that were used
in the video!

For more detailed information regard-
ing the use of video modeling, please
refer to Video Modeling for Young
Children with Autism Spectrum Dis-
orders: A Practical Guide for Parents
and Professionals by Brenna Noland
and Sarah Murray. This book can be
purchased online directly from the
publisher (www.jkp.com), through 3B’s
Therapy (www.3bstherapy.com) or
through most online book stores (The
Autism Shop, Barnes and Noble, Am-
azon, etc.). &

SIMPLE STEPS TO USING
VIDEO MODELING

e Step 1: Identify a skill or routine that

you would like to target.

e Step 2: Identify and assemble the ma-

terials needed. The basic materials in-
clude a camera, a person to operate the
camera (or a tripod), actor(s), materials
required for the completion of the rou-
tine and equipment for video playback.
Editing software might also be needed.

Step 3: Complete a task analysis of the
skill or routine and collect baseline data.
Once you’ve deconstructed the skill or
routine into its smallest steps, observe
the child to see what he can already do
on his own.

Step 4: Make a plan for the filming.
We suggest that you write an outline
and script that includes everything the
actor(s) will do and say in the video from
start to finish.

Step 5: Record the video.

Step 6: Edit the video footage. This step
is most important when creating a VSM
video because you will most likely need
to edit out unwanted elements of the
raw footage, including adult prompts,
off-task behaviors, etc.

Step 7: Show the video to the child.
The child should be allowed to watch
the video from start to finish without any
interruptions. Remember, one reason
why video modeling is such an effective
teaching tool for children with ASD is the
fact that no social demands are being
placed on the child.

Step 8: Facilitate skill development fol-
lowing the viewing of the video. We do
not recommend using video modeling
as a stand-alone intervention, meaning
you should still provide the child with
support as he learns to demonstrate the
new skill.

Step 9: Monitor the child’s progress.

Step 10: Problem-solve if progress
is slow. Some possible changes that
might increase the child’s progress in-
clude more frequent viewings, a different
viewing location, a different type of video
modeling video, a shorter video, etc.
Assistive Technology:
How we do Business in a

Rural Setting

Western Dubugue Community School
District (WDCSD) is the largest geographic
school district in lowa, which presents its
share of challenges. Distance between
centers, busing expenses and differences
in community personalities all lend unique
perspectives when developing our curric-
ulum and considering the needs of our
students. However, while we have those
challenges, they also provide many benefits
that help us be a successful and vibrant
district.

As a district, we focus on continuous
improvement. We have learned that
teamwork and collaboration, coupled with
a clear definition of roles, helps us meet
student and staff needs. Communication,
both written and verbal, has helped us
align our programs and get technologies in
the hands of our students and staff, thus
improving student outcomes.

WDCSD consists of nine rural educational
centers, educates approximately 3,000
students and employs approximately 250
teachers. There are approximately 40
special education teachers. Our teachers
are receptive to experimenting with new
educational approaches and enjoy learning
about new technologies.

We were excited when we were invited
to present at the 2013 Closing the Gap
Conference. Our presentation was entitled,
Assistive Technology: How We Do Busi-
ness in a Rural Setting. Often-times, when
people think of lowa, they think of nothing

but farmland, a slow-paced lifestyle and
things being done “like they were done fifty
years ago.” While there is a lot of farmland,
this stereotype couldn’t be further from the
truth.

Our school district has been innovative and
forward-thinking, which has enabled us to
embrace assistive technology and instruc-
tional technology. We are large enough
to represent diverse cultures but small
enough to move quickly when needed.
Our students and staff all benefit from our
pursuit of empowering students through
creative technology use and applications.
We have learned that we don’t need
to spend a lot of money to see positive
results. We tend to be conservative with
our technology purchases, but we use our
purchased technologies in ways that push
their expected use in new and exciting
ways.

The American Studies Departments at our
high schools are an example of pushing our
technologies beyond their intended use.
They have created their own electronic
textbook, have made it available at school
and at home for all students and cover
their content during class through the use
of Surface RT tablets. Students can adjust
visual settings for their individual needs,
as well as work at a pace that is comfort-
able for them. Specialized electronic texts
have been created for students because
the course has been created for students.
The text has been converted to address

students with reading needs through the
use of a dyslexic font. Background and
text color have been changed for students
who need a variety of contrast to assist in
reading.

Our Director of Student Services, Tina
Brestrup, invites new ideas and learning
methods for all special education students.
She leads meetings with selected special
education teachers who serve on our Assis-
tive Technology Committee and provides
learning opportunities for assistive tech-
nology growth. She welcomes feedback
and innovation from the special education
teachers, which has led to a tremendous
increase in our special needs students’
educational growth. As a result of this
openness to innovative thinking, teachers
use iPads and computers to promote
reading and writing growth, job-skills devel-
opment, creativity and an improvement in
communication skills. Apps, like Read2Go,
Proloquo2Go, Dragon Naturally Speaking,
Don Johnston apps and apps created
internally for specific students, have led to
higher test scores and, more importantly,
better educated students.

We are fortunate to have Barb Pline as our
Keystone Area Education Agency Special
Education Consultant and Assistive Tech-
nology Representative. Since other school
districts are not quickly available to physi-
cally visit due to distance, Barb educates us
on trends, our strengths and weaknesses,
laws, new innovations and offers support

JIM ROBERTS,
Teaching and Learning
Technology Specialist,
Western Dubuque
Community School
District.

February / March, 2014

TINA BRESTRUP,
Director of Student
Services, Western
Dubugue Community
School District.

BARB PLINE, Keystone
Area Education Agency
Special Education
Consultant and
Assistive Technology
Representative.

www.closingthegap.com 31



for our special education students and
staff. Barb supports our use of assistive
technologies and is a resource to us. She
assists with various AT options, such as
Bookshare (Read2Go), and offers advice for
students with a variety of disabilities. She
helps educate teachers in the classroom so
they continue to be high quality educators
and serve the needs of every student. Barb
is a fixture of our special needs professional
development sessions and never hesitates
to lead discussions and promote innova-
tion. Every district needs a “Barb” who is
passionate about student success.

| am the Teaching and Learning Technology
Specialist for the district. | assist teachers
with any educational technology idea or
concern they have. | work one-on-one with
every teacher in the district and provide
ideas that will enhance the curriculum
through technology tools. | have noticed a
leap in technology integration with special
education students when teachers are
shown that technologies and software
can also be used in ways they were not
intended to be used. Some examples
include using Microsoft Word for graphic
design, creating videos for research proj-
ects or using a tennis ball to hold a marker
for a student who has difficulties holding a
marker. | release monthly newsletters and
daily technology tips to assist teachers with
ideas on technology integration and use.

Besides the American Studies Departments
creating their own electronic textbook,
we utilize other assistive technologies to
educate the staff and students:

Symbaloo (http://www.symbaloo.com/mix/
technologyinstruction) is used as an orga-
nizational electronic library for teachers and
students to access information about tech-
nology use. Symbaloo provides a visual
perception of the organizational process.

Teachers teach other teachers through
informal videos (https://www.smore.
com/jtad) that emphasize innovation and
successful classroom experiences. These
videos have showcased special education
teachers whose ideas are then duplicated
by general education teachers. These
videos have been very successful and have
led to positive assistive technology growth
in the district.

Daily technology tips (https://www.smore.
com/a3x]) are provided to guide teachers
and allow teachers the flexibility to approach
their curriculum in new ways. In addition
to using these tips to further their personal
technology education, teachers are using
these tips as classroom centers for their
students, which allows students the oppor-
tunity to experiment and grow.

Instructional videos (http://youtu.be/
DmughhMIIMY) are created to assist the
special education teachers with |[EPs and
resources to understand special needs
materials.

App purchases are made easy through our
online purchasing procedure so teachers
can request pertinent apps when they need
them. Teachers simply complete the online
form and submit the request. Tina reviews
the request and then, if approved, sends
the request to the Technology Department
where it is purchased. The redemption
code is sent to the requesting teacher who
redeems the code in order to download the

app.

Documents are created that inform and
educate: Our AT & AIM book clearly outlines
assistive technology and accessible instruc-
tional materials. (http://key.aeal.k12.ia.us/
wdba/WDATBooklet2013.pdf)

Assistive technology contact responsibilities
are made clear through an electronic docu-
ment that outlines expectations. (http:/key.
aeal.k12.ia.us/wdbg/ContactResponsibili-

ties.pdf)

Steps to implementing assistive technolo-
gies are provided to reduce confusion and
streamline the staff requests and imple-
mentation of assistive technology.

Bookshare and Read2Go are encouraged
for students who are diagnosed as having
reading or hearing difficulties. Instruc-
tions are provided for using Bookshare
accounts.

The QIAT (Quality Indicators for Assistive
Technology) Self-evaluation Matrices is
used to evaluate our progress in imple-
menting assistive technologies in the class-
rooms.

Almost all information is shared with staff on
district servers. Staff members can access
meeting notes, documents and forms
through these servers.

Tutorials are created that assist and
educate staff members. For example, to
better learn about the iPad and the proce-
dure for purchasing apps, staff members
in a Rural Setting”
can access a tutorial that answers
most of their questions. (http://images.
pcmac.org/SiSFiles/Schools/IA/Western-
DubuqueCSD/WesternDubugueHigh/
Uploads/DocumentsCategories/Docu-
ments/WDiPadPoliciesProcedures.pdf)

If students have specific learning difficulties,
Web apps are created that address their
specific difficulty. The Mobi program is
used to create the apps.

Our Area Education Agency (www.aeal.
k12.ia.us) is of huge assistance with all
things dealing with assistive technology.
Low tech and high tech technologies are
available through our AEA, along with
expert assistance when needed.

Students are free to bring their own devices
(BYQOD) starting in the seventh grade. By
using their own technologies, students feel
more comfortable while sitting in class and
working at home.

The key to our assistive technology success
is team work. We believe and expect that
every teacher plays a crucial role in the
success of our students. Being in a rural
community means that everybody knows
what everybody else is doing. The majority
of our staff live in our district’s communities.
We get to know our staff members, not only
professionally, but also on a personal level.
As a result, everybody knows about our
successes and failures. We do not have
the option of leaving any student behind.
Success is the expectation and our educa-
tional teams strive to follow our district’s
guiding philosophy of “Better Every Day.”
|
Working with
speech recognition
and people who have

visual impairment

Over the last two years, | have been
working very closely with a product
called CDesk. CDesk is a suite of 20
applications that have been designed for
the blind and visually impaired and is also
accessible for those with physical impair-
ment. It runs its applications (such as a
word processor, Internet browser, email
client and BARD/Bookshare interface)
in an enclosed environment, meaning
users don’t need any familiarity with
Windows in order to use it successfully.
The image below shows the CDesk Main
Menu and gives an idea of the layout
of the software (see picture 1). Access
to the applications is given through the
keyboard alone, keyboard and mouse or
through well-integrated speech recogni-
tion. Magnification options are provided,
making it possible to enlarge most things,
and speech output is also provided.

The Chicago Lighthouse (http://chica-
golighthouse.org), where | work as an
Assistive Technology Specialist, has been
working with the developers of CDesk

to help develop the product through
feedback from the low vision and blind
community and also has been providing
technical support for CDesk with a view
to hiring members of the low vision and
blind community to man the help desk. |
have been working in this capacity from
the start of the relationship, and, in that
role, have trained a number of people
with visual impairment on how to use a
computer.

The level of prior computer knowledge
my trainees have had has generally been
very low. This is mainly due to the age
range of the clientele, who tend to be
seniors looking for an easy way to ease
them into the communication age. Many
of them have lost their vision fairly quickly
and have no keyboard skills. Although
learning keyboard layout is productive
and a valuable skill, for many users, this
can be a daunting task, especially when
combined with learning to use the soft-
ware. In addition, many users also experi-
ence physical disabilities that make them

unable to use a keyboard or mouse. In
these situations, | turn to the speech
recognition capabilities of CDesk to help
bridge the gap between what they want
to do and how they can achieve that
goal.

CDesk uses the Microsoft speech recog-
nition engine built into Windows 7 and
8 and provides customized interface to
allow control of its various applications.
This provides a good deal of flexibility in
how voice commands are used. The user
could, for example, utilize the Microsoft
commands and say “Press Down” to
move to the next item in a list. Alterna-
tively, the user could utilize the CDesk
command “Peggy down” to do the
same thing. All CDesk commands start
with the word Peggy, which allows the
computer to recognize the phrase as a
CDesk specific command and effuses
the computer with some personality,
making it more personable to the user. |
have found the Microsoft speech recog-
nition service to be very good at under-
standing voice commands. Research
recently carried out by Michael Knowles
shows that Microsoft’s speech service
performs equally as well as Dragon
Naturally Speaking (Published by South
Oregon Arts and Research, 2013;
see here http://www.sou.edu/mcnair/
presentations/Knowles SOAR_2013.
pdf). Knowles shows that over a 30-day
period, the percentage of accurate dicta-
tion results improves more rapidly with
Microsoft’s speech recognition service
than with Dragon. Dragon, however, has
a higher percentage accuracy rate to
start, meaning that after 30 days, both
engines arrive around the same result of
99.91 percent accuracy.

There are some general pointers that |
have developed over time while teaching
visually impaired seniors how to use
speech recognition:

Microphone levels are very important.
The level must be loud enough for the
user’s voice to be heard clearly, but quiet
enough to avoid voice clipping. The
Microsoft speech recognition control
panel, visible whenever speech recog-
nition is on, provides useful feedback in
the form of a VU meter, on the right, that
shows the level of input and turns red at
the top whenever voice clipping is occur-
ring. (see picture 2) For users who have a
weak or variable voice pattern, this may
require more than one speech profile to
be created. One would be for the start of
the day when the voice is stronger, and
one for later in the day when the voice
is more fatigued. In CDesk, users are
able to swap between profiles through
an accessible menu. It is important to
have appropriate volume levels set before
commencing any speech training.

A major way users can get confused
is if they do not mute the microphone
when not talking to the computer. This
is especially a problem for the visually
impaired as they may cause something
unexpected to happen and then not be
sure what has happened and how to get
out of it. The need to do this may have
to be reinforced multiple times for those
with memory difficulties.

Users need to be aware that they cannot
talk to the computer like another human
being. It is natural for someone unfamiliar
with the technology to assume that you
can talk to the computer as you would
Picture 1 — The CDesk Main Menu is displayed in a high contrast format and all applications are

displayed in an easy-to-access format.

Listening

Picture 2 — The VU Meter can be seen on the left. The bars run from blue, through green and then to

red showing clipping is occurring.

another person. It's important to manage
expectations in this regard to ensure the
correct voice commands are being used
to perform the necessary functions.

Repetition is key! This could be said
of any new skill that is being learned.
Repetition is the key to success, particu-
larly with users who have difficulty with
memorizing commands.

Dictation should be tackled in shorter
phrases rather than in a “stream of
consciousness” style. This allows users
to check what is being typed as they
go, making it easier to make corrections
when necessary. For users with certain
physical impairments, speaking in shorter
phrases is especially important, as they
run out of air more quickly, changing the
timbre of the voice and leading to incor-
rect speech recognition. CDesk provides
instant audio feedback while dictating,
allowing users to hear what is being
recognized by the speech recognition
engine as they dictate.

These are some of the major factors that
| have encountered while doing speech
recognition training, which, if not handled
correctly, can lead to frustration. Failure
is most likely to be a result of the user’s
expectations not being met. This can
be due to either the expectations being
unrealistic in the first place or the setup
and training with speech recognition
being insufficient. This would then lead to
a poor result for the user using speech
recognition, causing them to conclude
it does not work. | believe that keeping
in mind these five factors while teaching
speech recognition, particularly to people
with a physical or visual impairment or
those with memory difficulties, will lead to
a higher success rate.

From my experience, failure is very
unlikely to be caused by a user’s accent
or speech impairment, although the
quality of recognition may be lower
initially, particularly for dictation. This
is usually remedied over time as the
computer builds a profile of the user.
Command and control is likely to work
well immediately. For example, in CDesk,
the “Peggy” commands, such as “Peggy
Start Word,” “Peggy Exit” and “Peggy
What Time Is 1t?” will work for the vast
majority of users without any training and
almost irrespective of the quality of their
speech.

The reason that command and control
is easier for the computer than dicta-
tion is because it is listening for a very
specific set of words. This is opposed
to dictation, where the user could be
saying anything. For some users, the
ability to manipulate their computer, even
if they cannot get consistent results with
dictation, is life changing. They can, for
example, access their emails and read
them or have them read aloud, using
simple speech commands. The ability
to do this simple task, which most take
for granted, can have a huge, positive
impact on, for example, a person with a
physical impairment who can’t access a
computer using more traditional means.

For those who have a physical impair-
ment, there are other interesting ways
to utilize devices that can assist in
aiding computer access. One example
of a device that can be used to aid
with speech recognition is a Bluetooth
headset, as opposed to the more usual
USB corded headset. (See Picture 3)
This allows a user with a physical impair-
ment to have the microphone accessible
without the need to physically take a
headset on and off whenever they want
to change positions. The main limitation
of such a headset is the voice fidelity,
which is much lower than, for example, a
USB corded headset. This leads to lower
quality for both audio received through
and audio transmitted from the headset.
This can be problematic in speech recog-
nition where the quality of signal reaching
the computer from the microphone needs
to be as clear as possible in order to
achieve a good percentage of accuracy.
The other issue with a Bluetooth headset
is battery life — typically around six hours
when in use, longer when in standby,
however, in order to go into standby, the
user needs to physically interact with the
headset. Despite these limitations, in
some cases the benefits may outweigh
the cons.
Picture 3 — CDesk’s developer, Michael Wechter, teaches speech recognition to Tammie Stevens
of The Cove Center, Merced, CA. The headset she wears is connected to the computer via a USB
cable.

Another innovative solution tried by a
colleague of mine is the use of a monitor
stand clamped to the front of a desk
rather than the back to assist users
who are confined to a wheelchair. The
articulating arm of the stand is posi-
tioned to come out from the front of the
desk, meaning the user can more easily
position their wheelchair in front of the
monitor, without the desk being in the
way. The screen can also be positioned
at the appropriate height, allowing the
user to get their face very close to the
screen, a necessity for some people who
are visually impaired.

Solutions like these can be implemented
using commercially available products
and may be of great benefit to the user.
The physical comfort of the user can be
just as important a factor as the psycho-
logical comfort in ensuring a successful
outcome.

In conclusion, speech recognition can
be a very powerful tool for those with a
visual or physical impairment that can
allow them to interact with a computer in
a naturalistic manner. There are a number
of good solutions for speech recogni-
tion, such as Dragon Naturally Speaking
and Microsoft’'s own speech recogni-
tion service, as well as mobile solutions,
such as “SIRI” on the iPhone. All of these
solutions have the capability of providing
good quality speech recognition. When
taking into account the technical abili-
ties of the user, as well as the level of

visual impairment, a solution, such as
CDesk, that simplifies and makes acces-
sible the most used computer functions
makes a big difference to whether the
user persists in learning the necessary
skills. Ease of use is a key feature of any
product, whether designed for those with
disabilities or not, and if the five points
discussed earlier are adhered to, it can
greatly assist in making speech recogni-
tion consistent with user expectations.
This, of course, has to be matched by the
user’s willingness to learn the necessary
commands to manipulate their computer.
However, once a user experiences the
power that using their voice can have,
they are usually more than willing to learn
how to properly control that power! B
